init ;
		winpos 0 0 ;
		winsize 640 480 ;
		config __development 0 ;
		config __removeclear 0 ;
		config __fullscreen 1 ;
		config __tipespeed 15 ;
		config clock 302 ;
		config __lessontitle "Lesson 2 Menu" ;
endinit ;

function "map1" ;
		clearmapscreen ;
		mapscreen 0 40 40 40 text2 14 440 "Click Here For Help" ;
		mapscreen 40 40 40 40 text2 14 440 "Read Electronic Mail" ;
		mapscreen 80 40 40 40 text2 14 440 "Send Electronic Mail" ;
		mapscreen 120 40 40 40 text2 14 440 "Browse the World Wide Web - Global Hypertext Information" ;
		mapscreen 160 40 40 40 text2 14 440 "Browse Gopher - Global Information Menus" ;
		mapscreen 200 40 40 40 text2 14 440 "Read Netnews Newsgroups" ;
		mapscreen 240 40 40 40 text2 14 440 "Post to Netnews Newsgroups" ;
		mapscreen 280 40 40 40 text2 14 440 "FTP File Transfer" ;
		mapscreen 320 40 40 40 text2 14 440 "Telnet - Log Into Remote Computers" ;
		mapscreen 360 40 40 40 text2 14 440 "Finger - Look Up User Information On Internet Systems" ;
		mapscreen 400 40 40 40 text2 14 440 "IRC - Chat With Internet Users All Over The World" ;
		enablescreenmap ;
endfunction ;

function "movecursor" ;
		if = __silentmode 1 ;
		setcursor a_xdest a_ydest ;
		goto "movedone" ;
		endif ;
		getcursor ;
		config l_xpos __curxpos ;
		config l_ypos __curypos ;
		config l_xmove 1 ;
		config l_ymove 1 ;
		label "movenotdone" ;
		if < l_xpos a_xdest ;
		config l_xpos + l_xpos l_xmove ;
		endif ;
		if < l_ypos a_ydest ;
		config l_ypos + l_ypos l_ymove ;
		endif ;
		if > l_xpos a_xdest ;
		config l_xpos - l_xpos l_xmove ;
		endif ;
		if > l_ypos a_ydest ;
		config l_ypos - l_ypos l_ymove ;
		endif ;
		setcursor l_xpos l_ypos ;
		sleep 1 ;
		if and = l_xpos a_xdest = l_ypos a_ydest ;
		goto "movedone" ;
		endif ;
		goto "movenotdone" ;
		label "movedone" ;
endfunction ;

segment "main" 0 ;
	chainseg "seg_00" ;
endseg ;

segment "seg_00" 1 ;
		menuitem "Lesson Introduction" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 266 39 298 22 "~f05Lesson 2:  Connecting to the Internet" ;
		config __textcolor darkred ;
		text "tx0" 356 65 118 34 "~f27Welcome" ;
		config __textcolor medblue ;
		text "tx1" 244 139 279 33 "~f26In this lesson you will:" ;
		startbullet 219 180 379 167 ;
		bullet "b1" 1 0 "Learn three options for connecting to the Internet" ;
		bullet "b3" 1 6 "Access the Internet using Netcruiser" ;
		bullet "b4" 1 12 "Examine Network Addresses" ;
		startavi "l2s.avi" "jnk1.vcw" 15 78 ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endavi ;
	chainseg "seg_01" ;
endseg ;

segment "seg_01" 1 ;
		menuitem "Options for Connecting to the Internet" ;
		startimg "tr.pcf" 0 0 ;
		nextimg ;
		config __textcolor white ;
		text "tx0" 89 41 463 26 "~f26There are three basic ways to gain access to the Internet:" ;
		config __dopalette 1 ;
		config __bitmapontrans 0 ;
		bitmap "bit1" "internet.dll" "COMP1" 11 140 ;
		config __dopalette 0 ;
		bitmap "bit0a" "internet.dll" "EARTHN16" 504 84 ;
		bitmap "bit0b" "internet.dll" "EARTHN16" 504 200 ;
		bitmap "bit0c" "internet.dll" "EARTHN16" 504 326 ;
		config __boxcolor medblue ;
		box "bx1" 11 140 260 200 ;
		startaud "net_2_1.wav" "net_2_1.vcw" 0 ;
	frame ;
		textbox "tb1" 296 85 173 71 "~c011.  ~c00You can directly connect your computer to the Internet." ;
	frame ;
		textbox "tb2" 296 195 173 85 "~c012.  ~c00You can get a user account on a computer that has access to the Internet." ;
	frame ;
		textbox "tb3" 296 318 173 85 "~c013.  ~c00You can buy an account with an online service, such as CompuServe." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		bitmap "bit4" "internet.dll" "NETCRUIS" 145 48 ;
		box "bx4" 145 48 348 81 ;
		startbullet 125 155 390 248 ;
		config __bulletcolor darkred ;
		config __bullettextcolor black ;
		bullet "b5" 1 0 "We're going to use Netcruiser during this course." ;
		resumeaud ;
	frame ;
		bullet "b6" 1 4 "Netcruiser is an online service designed exclusively for accessing the Internet." ;
	frame ;
		bullet "b6a" 1 11 "To sign up with Netcruiser, you need to:" ;
		bullet "b6b" 2 14 "Get Netcruiser software (free)" ;
		bullet "b6c" 2 17 "Get a modem" ;
		bullet "b6d" 2 20 "Install Netcruiser software" ;
	frame ;
		bullet "b7" 1 25 "Connect fee is $20 per month, which includes 40 hours connect time per month during prime time and unlimited access during off-hours." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_02" ;
endseg ;

segment "seg_02" 1 ;
		menuitem "Using Netcruiser to Connect to the Internet" ;
		startimg "l2_seg2a.pcf" 0 0 ;
		startaud "net_2_2.wav" "net_2_2.vcw" 0 ;
	frame ;
		textbox "tb1" 205 328 230 56 "What you see is just a simulation of WinTutor's computer." ;
	frame ;
		remove "tb1" ;
	frame ;
		pauseaud ;
		status "Double-click the \"NETCOM\" group icon." ;
		arrow "a1" 280 294 1 ;
		imouse 4 253 240 57 54 ;
		remove "a1" ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Double-click the \"NetCruiser\" icon." ;
		arrow "a2" 275 302 1 ;
		imouse 4 245 252 60 51 ;
		remove "a2" ;
		status ;
		endimg ;
		startimg "l2_seg2b.pcf" 0 0 ;
		showcaret 261 317 ;
		resumeaud ;
	frame ;
		arrow "a3" 266 324 4 ;
	frame ;
		remove "a3" ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		nextimg ;
		config __rectcolor white ;
		rect "r1" 261 317 10 16 ;
		text "tx1" 261 317 10 20 "*" ;
		showcaret 267 317 ;
		sleep 1 ;
		tipe "tp1" 267 317 159 20 "*******" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Start Login\" button." ;
		arrow "a6" 269 363 4 ;
		imouse 1 185 352 79 24 ;
		status ;
		remove "a6" ;
		hidecaret ;
		remove "tx1" "tp1" "r1" ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a7" 348 142 7 ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		nextimg ;
		sleep 200 ;
		nextimg ;
		status ;
		resumeaud ;
	frame ;
		nextimg ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		nextimg ;
		sleep 200 ;
		nextimg ;
		sleep 200 ;
		nextimg ;
		remove "a7" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		arrow "a12" 566 35 1 ;
		imouse 1 539 5 55 24 ;
		status ;
		remove "a12" ;
		nextimg ;
		call "map1" ;
		resumeaud ;
	frame ;
		arrow "a13" 373 27 4 ;
		config __textcolor darkred ;
		text "tx13" 426 19 207 17 "NetCruiser's Menu Bar" ;
	frame ;
		pauseaud ;
		status "Click the \"Internet\" menu option." ;
		remove "a13" "tx13" ;
		box "bx14" 130 18 58 19 ;
		imouse 1 129 19 62 19 ;
		status ;
		remove "bx14" ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Internet\" menu option again." ;
		imouse 1 129 19 62 18 ;
		status ;
		nextimg ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		menuitem "Netcruiser Speed Buttons" ;
		arrow "a16" 444 58 4 ;
		text "tx16" 498 49 134 20 "Speed Buttons" ;
	frame ;
		remove "a16" "tx16" ;
		arrow "a17" 303 447 4 ;
		setcursor 71 167 ;
	frame ;
		pauseaud ;
		remove "a17" ;
		config a_xdest 61 ;
		config a_ydest 67 ;
		call "movecursor" ;
		resumeaud ;
	frame ;
		arrow "a19" 59 80 1 ;
	frame ;
		remove "a19" ;
	frame ;
		pauseaud ;
		status "Move your mouse over the buttons.  Click to continue." ;
		anykeymouse 17 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		menuitem "Disconnecting from the Internet" ;
		status "Click the \"File\" menu option." ;
		box "bx22" 0 19 39 18 ;
		imouse 1 0 19 40 19 ;
		status ;
		remove "bx22" ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Exit\" command." ;
		arrow "a23" 48 100 4 ;
		imouse 1 0 91 189 19 ;
		status ;
		remove "a23" ;
		endimg ;
		startimg "l2_seg2a.pcf" 0 0 ;
		nextimg ;
		resumeaud ;
	frame ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_03" ;
endseg ;

segment "seg_03" 1 ;
		menuitem "Network Addresses" ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0" 245 75 219 31 "~f26Network Addresses" ;
		startaud "net_2_3.wav" "net_2_3.vcw" 0 ;
	frame ;
		startbullet 80 100 484 270 ;
		config __bullettextcolor white ;
		bullet "b6" 1 0 "A network address represents a specific location in the network." ;
	frame ;
		bullet "b2" 1 4 "To send an email message to someone, you need to know the person's email address." ;
	frame ;
		bullet "b3" 1 11 "To download a file, you need to know the file's network address ." ;
	frame ;
		config __textcolor white ;
		text "tx4" 200 236 324 42 "~f06paulpara@ix.netcom.com" ;
	frame ;
		config __textcolor darkred ;
		text "tx5" 200 252 85 22 "--------------------" ;
		config __arrowtoken 2 ;
		arrow "a5" 240 267 1 ;
		config __textfont 3 ;
		text "tx5b" 204 292 76 20 "User Name" ;
		touch "tx4" ;
	frame ;
		config __textcolor darkcyan ;
		text "tx6" 302 252 187 25 "----------------------------------" ;
		config __arrowcolor darkcyan ;
		arrow "a6" 340 267 1 ;
		config __textfont 3 ;
		text "tx6b" 300 292 125 20 "Computer System" ;
		touch "tx4" ;
	frame ;
		text "tx7" 300 308 102 28 "(Host Name)" ;
	frame ;
		config __boxcolor darkgreen ;
		box "bx8" 394 237 46 22 ;
		touch "tx4" ;
		config __arrowcolor darkgreen ;
		arrow "a9" 442 247 4 ;
		config __textcolor darkgreen ;
		text "tx9" 465 239 59 28 "Domain" ;
	frame ;
		text "tx10" 445 258 134 21 "\"com\" = commercial" ;
	frame ;
		box "bx11" 320 237 71 22 ;
		arrow "a11" 353 236 3 ;
		text "tx11" 322 184 121 36 "Institution owning the computer" ;
		touch "b3" "tx4" ;
	frame ;
		box "bx12" 299 237 19 22 ;
		arrow "a12" 304 233 6 ;
		text "tx12" 215 184 97 36 "Area within the institution" ;
		touch "b3" "tx4" ;
	frame ;
		config __textcolor white ;
		text "txpam" 201 332 284 26 "pgilbert@bvsc.k12.co.us" ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "review" ;
endseg ;

segment "review" 1 ;
		menuitem "Lesson Review" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 271 39 325 21 "~f05Lesson 2:  Connecting to the Internet" ;
		config __textcolor darkred ;
		text "tx0" 337 69 120 33 "~f27Review" ;
		config __textcolor medblue ;
		text "tx1" 244 139 279 33 "~f26In this lesson you learned:" ;
		startbullet 219 180 379 167 ;
		bullet "b1" 1 0 "Three options for connecting to the Internet" ;
		bullet "b3" 1 6 "How to access the Internet using Netcruiser" ;
		bullet "b4" 1 12 "About Network Addresses" ;
		startaud "net_2_r.wav" "net_2_r.vcw" 0 ;
	frame ;
		pauseaud ;
		status "Click to begin the Review." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		nextimg ;
		config __textcolor white ;
		text "tx0" 89 41 463 26 "~f26There are three basic ways to gain access to the Internet:" ;
		config __dopalette 0;
		config __bitmapontrans 0 ;
		bitmap "bit0a" "internet.dll" "EARTHN16" 504 84 ;
		bitmap "bit0b" "internet.dll" "EARTHN16" 504 200 ;
		bitmap "bit0c" "internet.dll" "EARTHN16" 504 326 ;
		config __dopalette 1 ;
		bitmap "bit1" "internet.dll" "COMP1" 11 140 ;
		config __boxcolor medblue ;
		box "bx1" 11 140 260 200 ;
		textbox "tb1" 296 85 173 71 "~c011.  ~c00You can directly connect your computer to the Internet." ;
		textbox "tb2" 296 195 173 85 "~c012.  ~c00You can get a user account on a computer that has access to the Internet." ;
		textbox "tb3" 296 318 173 85 "~c013.  ~c00You can buy an account with an online service, such as CompuServe." ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
		startimg "l2_seg2b.pcf" 0 0 ;
		nextimg ;
		nextimg ;
		textbox "tb3" 118 39 404 104 "To access Netcruiser, you: ~n~n~c011.  ~c00Double-click the Netcruiser icon from the NETCOM group. ~n~c012.  ~c00Type in your password. ~n~c013.  ~c00Click the \"Start Login\" button." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		arrow "a13" 373 27 4 ;
		config __textcolor darkred ;
		text "tx13" 426 19 207 17 "NetCruiser's Menu Bar" ;
		arrow "a16" 444 58 4 ;
		text "tx16" 498 49 134 20 "Speed Buttons" ;
		textbox "tb4" 2 94 185 75 "The Netcruiser ~c01Menu Bar ~c00contains commands used to work with Netcruiser." ;
		textbox "tb4b" 438 95 201 72 "~c01Speed Buttons ~c00act as shortcuts to some of the commands in the Menu Bar." ;
		textbox "tb4c" 438 178 202 88 "You can move the mouse over a Speed Button and read its description in the Netcruiser ~c01Status Bar." ;
		call "map1" ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		nextimg ;
		nextimg ;
		textbox "tb5" 208 152 224 74 "To disconnect from the Internet, you can choose the ~c01Exit ~c00command from the File menu." ;
		textbox "tb5a" 208 252 224 74 "Disconnecting automatically closes Netcruiser and returns you to the Program Manager." ;
		disablescreenmap ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0" 245 75 219 31 "~f26Network Addresses" ;
		startbullet 80 100 484 270 ;
		config __bullettextcolor white ;
		bullet "b6" 1 0 "A network address represents a specific location in the network." ;
		bullet "b2" 1 4 "To send an email message to someone, you need to know the person's email address." ;
		bullet "b3" 1 11 "To download a file, you need to know the file's network address ." ;
		config __textcolor white ;
		text "tx4" 200 236 324 42 "~f06paulpara@ix.netcom.com" ;
		config __textcolor darkred ;
		text "tx5" 200 252 85 22 "--------------------" ;
		config __arrowtoken 2 ;
		arrow "a5" 240 267 1 ;
		config __textfont 3 ;
		text "tx5b" 204 292 76 20 "User Name" ;
		config __textcolor darkcyan ;
		text "tx6" 302 252 187 25 "----------------------------------" ;
		config __arrowcolor darkcyan ;
		arrow "a6" 340 267 1 ;
		config __textfont 3 ;
		text "tx6b" 300 292 125 20 "Computer System" ;
		text "tx7" 300 308 102 28 "(Host Name)" ;
		config __boxcolor darkgreen ;
		box "bx8" 394 237 46 22 ;
		config __arrowcolor darkgreen ;
		arrow "a9" 442 247 4 ;
		config __textcolor darkgreen ;
		text "tx9" 465 239 59 28 "Domain" ;
		text "tx10" 445 258 134 21 "\"com\" = commercial" ;
		box "bx11" 320 237 71 22 ;
		arrow "a11" 353 236 3 ;
		text "tx11" 322 184 121 36 "Institution owning the computer" ;
		box "bx12" 299 237 19 22 ;
		arrow "a12" 304 233 6 ;
		text "tx12" 215 184 97 36 "Area within the institution" ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_end" ;
endseg ;

segment "seg_end" 1 ;
		menuitem "Lesson Conclusion" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 266 39 298 22 "~f05Lesson 2:  Connecting to the Internet" ;
		config __textcolor darkred ;
		text "tx0" 340 65 150 31 "~f27Conclusion" ;
		startbullet 219 120 365 167 ;
		bullet "b0" 1 0 "If you are unsure about any of the material covered, you should take some or all of the lesson again." ;
		bullet "b1" 1 11 "In Lesson 3 you'll learn how to send and receive electronic mail." ;
		config __bitmaponfx 15 ;
		config __bitmapongrain 1000 ;
		config __bitmaponsubgrain 1000 ;
		config __bitmapondelay 1 ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit0" "internet.dll" "WIZ" 321 245 ;
		startavi "l2e.avi" "jnk1.vcw" 15 78 ;
		status "Click to return to the Course Menu" ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
endseg ;

