init ;
		winpos 0 0 ;
		winsize 640 480 ;
		config __development 0 ;
		config __removeclear 0 ;
		config __fullscreen 1 ;
		config __tipespeed 15 ;
		config clock 302 ;
		config __lessontitle "Lesson 4 Menu" ;
endinit ;

function "map1" ;
		clearmapscreen ;
		mapscreen 0 40 40 40 text2 14 440 "Click Here For Help" ;
		mapscreen 40 40 40 40 text2 14 440 "Read Electronic Mail" ;
		mapscreen 80 40 40 40 text2 14 440 "Send Electronic Mail" ;
		mapscreen 120 40 40 40 text2 14 440 "Browse the World Wide Web - Global Hypertext Information" ;
		mapscreen 160 40 40 40 text2 14 440 "Browse Gopher - Global Information Menus" ;
		mapscreen 200 40 40 40 text2 14 440 "Read Netnews Newsgroups" ;
		mapscreen 240 40 40 40 text2 14 440 "Post to Netnews Newsgroups" ;
		mapscreen 280 40 40 40 text2 14 440 "FTP File Transfer" ;
		mapscreen 320 40 40 40 text2 14 440 "Telnet - Log Into Remote Computers" ;
		mapscreen 360 40 40 40 text2 14 440 "Finger - Look Up User Information On Internet Systems" ;
		mapscreen 400 40 40 40 text2 14 440 "IRC - Chat With Internet Users All Over The World" ;
		enablescreenmap ;
endfunction ;

function "map3" ;
		mapscreen 8 81 37 37 text2 14 440 "Post a followup to current article." ;
		mapscreen 45 81 37 37 text2 14 440 "Reply to current article." ;
		mapscreen 83 81 37 37 text2 14 440 "Forward current article." ;
		mapscreen 121 81 37 37 text2 14 440 "Save current article." ;
		mapscreen 480 81 37 37 text2 14 440 "Subscribe or unsubscribe to the current newsgroup." ;
		mapscreen 518 81 37 37 text2 14 440 "Read next selected article." ;
		mapscreen 556 81 37 37 text2 14 440 "Leave current article selected, and read next selected article." ;
		mapscreen 594 81 37 37 text2 14 440 "Go to next newsgroup." ;
		enablescreenmap ;
endfunction ;

segment "main" 0 ;
	chainseg "seg_00" ;
endseg ;

segment "seg_00" 1 ;
		menuitem "Lesson Introduction" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 222 39 390 23 "~f05Lesson 4:  Working with UseNet Newsgroups" ;
		config __textcolor darkred ;
		text "tx0" 337 69 120 33 "~f27Welcome" ;
		config __textcolor medblue ;
		text "tx1" 307 140 177 23 "~f26In this lesson you will:" ;
		startbullet 219 180 379 250 ;
		bullet "b1" 1 0 "Learn what UseNet Newsgroups are" ;
		bullet "b2" 1 6 "Read articles posted to a Newsgroup" ;
		bullet "b3" 1 12 "Join a Newsgroup" ;
		bullet "b4" 1 18 "Learn about the rules of Netiquette" ;
		bullet "b5" 1 24 "Reply to a Newsgroup article" ;
		bullet "b6" 1 30 "Explore some interesting Newsgroups" ;
		startavi "l4s.avi" "jnk1.vcw" 15 78 ;
		status "Click to continue..." ;
		anykeymouse 31 ;
		status ;
		clrscr ;
		endimg ;
		endavi ;
	chainseg "seg_01" ;
endseg ;

segment "seg_01" 1 ;
		menuitem "What are Newsgroups?" ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0" 227 76 186 22 "~f26What are Newsgroups?" ;
		startaud "net_4_1.wav" "net_4_1.vcw" 0 ;
	frame ;
		startbullet 80 100 450 270 ;
		config __bullettextcolor white ;
		bullet "b1" 1 0 "UseNet Newsgroups allow you to ask questions and share ideas with other members of a group." ;
	frame ;
		bullet "b2" 1 7 "There are over 8,000 newsgroups on the Internet, covering a variety of topics." ;
	frame ;
		bullet "b3" 1 14 "For example:" ;
		bullet "b4" 2 17 "C++ programming newsgroup" ;
		bullet "b5" 2 20 "Aquaria newsgroup" ;
		bullet "b6" 2 23 "Bicycle newsgroups" frame ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		text "tx0" 259 74 186 22 "~f26Newsgroup Names" ;
		resumeaud ;
	frame ;
		startbullet 80 100 484 270 ;
		bullet "b8" 1 0 "Newsgroup names follow a naming convention:" ;
		config __textcolor white ;
		text "tx4" 247 131 165 26 "~f06rec.autos.antique" ;
	frame ;
		config __boxcolor green ;
		box "bx6" 244 133 35 21 ;
		config __arrowtoken 2 ;
		config __arrowcolor green ;
		arrow "a6" 238 142 2 ;
		config __textfont 3 ;
		config __textcolor green ;
		text "tx6" 106 129 110 41 "Identifies a general category" ;
		touch "tx4" "b8" ;
	frame ;
		text "tx7" 106 172 173 120 "biz = business ~ncomp = computers ~nnews = general news ~nrec = recreational ~nsci = scientific ~nsoc = social ~ntalk = debate oriented ~nmisc = other groups" ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		resumeaud ;
	frame ;
		config __textcolor darkyellow ;
		text "tx8" 106 285 140 18 "alt = alternative" ;
	frame ;
		config __boxcolor darkcyan ;
		box "bx9" 282 133 52 21 ;
		config __arrowcolor darkcyan ;
		arrow "a9" 307 157 1 ;
		config __textcolor darkcyan ;
		text "tx9" 260 178 89 66 "Identifies a primary subject area" ;
		touch "tx4" ;
	frame ;
		config __boxcolor darkred ;
		box "bx10" 338 133 71 21 ;
		config __arrowcolor darkred ;
		arrow "a10" 372 157 1 ;
		config __textcolor darkred ;
		text "tx10" 350 178 95 59 "Identifies a secondary subject area" ;
		touch "tx4" ;
	frame ;
		bullet "b11" 1 36 "Newsgroup names can have many levels, such as \"comp.os.mswindows.apps.wordproc\"" ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_02" ;
endseg ;

segment "seg_02" 1 ;
		menuitem "Reading Newsgroup Articles" ;
		startimg "l4_seg2.pcf" 0 0 ;
		call "map1" ;
		startaud "net_4_2.wav" "net_4_2.vcw" 0 ;
	frame ;
		config __arrowcolor darkgreen ;
		arrow "a1" 222 82 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Read Netnews Newsgroups\" button." ;
		imouse 1 200 40 40 40 ;
		status ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		config __arrowcolor darkred ;
		arrow "a3" 263 169 4 ;
	frame ;
		pauseaud ;
		status "Double-click \"news.announce.newusers\"." ;
		imouse 4 107 161 348 17 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 358 127 ;
		resumeaud ;
	frame ;
		arrow "a5" 423 174 4 ;
		config __textfont 2 ;
		text "tx5" 428 181 44 15 "~c01newest" ;
	frame ;
		arrow "a6" 423 125 4 ;
		text "tx6" 430 132 44 15 "~c01oldest" ;
	frame ;
		arrow "a7" 399 234 4 ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 477 134 62 24 ;
		status ;
		clrscr ;
		hidecaret ;
		nextimg ;
		config __textmode opaque ;
		config __textbkcolor medblue ;
		config __textcolor white ;
		text "tx9t" 124 164 14 20 "~f32T" ;
		text "tx9d" 125 180 14 20 "~f32d" ;
		text "tx9e" 125 196 14 20 "~f32e" ;
		text "tx9s" 125 212 14 20 "~f32s" ;
		text "tx9g" 125 228 14 20 "~f32g" ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the maximize button in the \"Read USENET\" window." ;
		imouse 1 562 103 19 18 ;
		status ;
		clrscr ;
		nextimg ;
		text "tx9t" 66 121 14 20 "~f32T" ;
		text "tx9d" 66 137 14 20 "~f32d" ;
		text "tx9e" 66 153 14 20 "~f32e" ;
		text "tx9s" 66 169 14 20 "~f32s" ;
		text "tx9g" 66 185 14 20 "~f32g" ;
		call "map3" ;
		resumeaud ;
	frame ;
		arrow "a10" 14 226 1 ;
	frame ;
		remove "a10" ;
		arrow "a11" 47 226 1 ;
	frame ;
		remove "a11" ;
		arrow "a12" 128 226 1 ;
	frame ;
		remove "a12" ;
		arrow "a13" 363 226 1 ;
	frame ;
		remove "a13" ;
	frame ;
		pauseaud ;
		status "Double-click anywhere on Article 1186." ;
		imouse 4 0 136 621 17 ;
		status ;
		clrscr ;
		nextimg ;
		text "tx9d" 66 137 14 20 "~f32d" ;
		config __textcolor black ;
		config __textbkcolor white ;
		text "tx9t" 66 121 14 20 "~f32T" ;
		text "tx9e" 66 153 14 20 "~f32e" ;
		text "tx9s" 66 169 14 20 "~f32s" ;
		text "tx9g" 66 185 14 20 "~f32g" ;
		text "tx9d2" 43 258 14 20 "~f32d" ;
		config __rectcolor white ;
		rect "r15" 230 256 130 20 ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a16" 614 366 2 ;
		status "Click the Scroll Bar to read the next page." ;
		imouse 1 623 257 16 133 ;
		nextimg ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" ;
		remove "tx9d2" "r15" ;
		status "Click the Scroll Bar again." ;
		imouse 1 623 257 16 133 ;
		nextimg ;
		status ;
		remove "a16" ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" ;
		resumeaud ;
	frame ;
		box "bx17" 0 18 18 20 ;
		arrow "a17" 22 26 4 ;
	frame ;
		pauseaud ;
		status "Double-click the smaller Control-menu box." ;
		imouse 4 0 18 18 20 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_03" ;
endseg ;

segment "seg_03" 1 ;
		menuitem "Joining a Newsgroup" ;
		startimg "l4_seg3.pcf" 0 0 ;
		call "map1" ;
		startaud "net_4_3.wav" "net_4_3.vcw" 0 ;
	frame ;
		pauseaud ;
		status "Click the \"Internet\" menu option." ;
		imouse 1 129 19 63 18 ;
		status ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		arrow "a2" 337 144 4 ;
	frame ;
		pauseaud ;
		status "Click the \"Choose USENET Newsgroups\" command." ;
		imouse 1 128 133 222 24 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		box "bx4" 55 303 249 121 ;
	frame ;
		remove "bx4" ;
		box "bx5" 330 303 249 121 ;
	frame ;
		remove "bx5" ;
	frame ;
		arrow "a7" 82 185 2 ;
	frame ;
		pauseaud ;
		status "Click the \"Arts and Entertainment\" category." ;
		imouse 1 85 168 38 39 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a9" 273 369 2 ;
		status "Click the Scroll Bar." ;
		imouse 1 277 361 16 43 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a10" 204 348 4 ;
		status "Double-click \"alt.books.isaac-asimov\"." ;
		imouse 4 69 343 207 13 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a11" 477 388 4 ;
	frame ;
		pauseaud ;
		clrscr ;
		status "Click the \"OK\" button." ;
		imouse 1 525 81 64 23 ;
		status ;
		nextimg ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Read Netnews Newsgroups\" button." ;
		imouse 1 200 40 40 40 ;
		status ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		arrow "a14" 243 195 4 ;
	frame ;
		pauseaud ;
		status "Double-click \"alt.books.isaac-asimov\"." ;
		imouse 4 107 188 348 15 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 358 127 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 477 134 62 23 ;
		status ;
		nextimg ;
		hidecaret ;
		config __textmode opaque ;
		config __textbkcolor medblue ;
		config __textcolor white ;
		text "tx9t" 124 164 14 20 "~f32x" ;
		text "tx9d" 125 180 14 20 "~f32x" ;
		text "tx9e" 125 196 14 20 "~f32x" ;
		text "tx9s" 125 212 14 20 "~f32x" ;
		text "tx9g" 125 228 14 20 "~f32x" ;
		text "tx9x" 125 244 14 20 "~f32x" ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the maximize button in the \"Read USENET\" window." ;
		imouse 1 562 103 19 18 ;
		status ;
		clrscr ;
		nextimg ;
		text "tx9t" 66 121 14 20 "~f32x" ;
		text "tx9d" 66 137 14 20 "~f32x" ;
		text "tx9e" 66 153 14 20 "~f32x" ;
		text "tx9s" 66 169 14 20 "~f32x" ;
		text "tx9g" 66 185 14 20 "~f32x" ;
		text "tx9x" 66 201 14 20 "~f32x" ;
		call "map3" ;
		resumeaud ;
	frame ;
		arrow "a18" 219 218 1 ;
	frame ;
		textbox "tb19" 108 269 243 54 "\"Re:\" means that the article is a reply to a previously posted article." ;
	frame ;
		remove "a18" "tb19" ;
	frame ;
		pauseaud ;
		arrow "a21" 619 161 2 ;
		status "Click the Scroll Bar." ;
		imouse 1 623 153 16 48 ;
		status ;
		remove "a21" ;
		nextimg ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" ;
		resumeaud ;
	frame ;
		arrow "a22" 365 175 4 ;
	frame ;
		pauseaud ;
		status "Double-click anywhere on Article 4657." ;
		imouse 4 0 166 622 20 ;
		status ;
		remove "a22" ;
		nextimg ;
		clrscr ;
		text "tx9s" 66 169 14 20 "~f32x" ;
		config __textcolor black ;
		config __textbkcolor white ;
		text "tx9t" 66 121 14 20 "~f32x" ;
		text "tx9d" 66 137 14 20 "~f32x" ;
		text "tx9e" 66 153 14 20 "~f32x" ;
		text "tx9g" 66 185 14 20 "~f32x" ;
		text "tx9x" 66 201 14 20 "~f32x" ;
		text "tx9x2" 43 258 14 20 "~f32x" ;
		config __rectcolor white ;
		rect "r23" 0 320 353 35 ;
		rect "r23a" 235 257 152 19 ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a24" 616 267 2 ;
		status "Click the Scroll Bar." ;
		imouse 1 623 258 14 135 ;
		status "Read over the page.  Then click the Scroll Bar again." ;
		remove "a24" "r23" "r23a" "tx9x2" ;
		nextimg ;
		arrow "a24a" 616 305 2 ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" ;
		imouse 1 623 295 16 97 ;
		status ;
		nextimg ;
		remove "a24a" ;
		rect "r24" 0 273 413 18 ;
		rect "r24a" 283 290 162 15 ;
		text "tx24" 8 289 18 17 "x" ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" ;
		resumeaud ;
	frame ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_04" ;
endseg ;

segment "seg_04" 1 ;
		menuitem "Netiquette Rules" ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0" 283 81 186 22 "~f26Netiquette" ;
		startaud "net_4_4.wav" "net_4_4.vcw" 0 ;
	frame ;
		startbullet 80 120 450 270 ;
		config __bullettextcolor white ;
		bullet "b1" 1 0 "UseNet users are encouraged to follow a set of proper behavior when posting articles." ;
	frame ;
		bullet "b2" 1 7 "These guidelines are referred to as \"Netiquette\"." ;
	frame ;
		bullet "b3" 1 11 "Netiquette is guided by common sense, the underlying principle being:" ;
	frame ;
		bullet "b4" 2 17 "Users of newsgroups do not want to wade through hundreds and hundreds of meaningless articles." ;
	frame ;
		bullet "b5" 1 24 "An article called \"Emily Postnews Answers Your Questions on Netiquette\" explains the rules of Netiquette." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		text "tx0" 230 81 230 24 "~f26Summary of Netiquette Rules" ;
		resumeaud ;
	frame ;
		startbullet 80 120 450 270 ;
		bullet "b6" 1 0 "No insulting, degrading, or racist remarks." ;
	frame ;
		bullet "b7" 1 4 "Keep articles clear and short, and avoid personal messages." ;
	frame ;
		bullet "b8" 1 8 "Don't ask commonly-asked questions, or questions that are not related to the newsgroup." ;
	frame ;
		bullet "b9" 1 15 "Don't use the newsgroup to advertise, or to promote things like pyramid schemes and chain letters." ;
	frame ;
		bullet "b10" 1 22 "Netiquette violations may result in:" ;
		bullet "b10a" 2 25 "Net privileges taken away" ;
		bullet "b10c" 2 28 "Flaming:  article and person submitting article are denounced net-wide." ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit10" "internet.dll" "FLAME" 281 303 ;
		touch "b10c" ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		startimg "l4_seg4.pcf" 0 0 ;
		config __rectcolor white ;
		rect "r24" 0 273 413 18 ;
		rect "r24a" 283 290 162 15 ;
		config __textmode opaque ;
		config __textcolor white ;
		config __textbkcolor medblue ;
		text "tx9s" 66 169 14 20 "~f32x" ;
		config __textcolor black ;
		config __textbkcolor white ;
		text "tx9t" 66 121 14 20 "~f32x" ;
		text "tx9d" 66 137 14 20 "~f32x" ;
		text "tx9e" 66 153 14 20 "~f32x" ;
		text "tx9g" 66 185 14 20 "~f32x" ;
		text "tx9x" 66 201 14 20 "~f32x" ;
		text "tx24" 8 289 18 17 "x" ;
		call "map1" ;
		call "map3" ;
		resumeaud ;
	frame ;
		menuitem "Replying to Newsgroup Articles" ;
		arrow "a12" 68 123 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Reply to current article\" button." ;
		imouse 1 46 79 37 37 ;
		status ;
		remove "a12" "r24" "r24a" ;
		nextimg ;
		rect "r13" 2 273 144 18 ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" "tx24" ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"No\" button." ;
		imouse 1 327 264 57 28 ;
		status ;
		clrscr ;
		nextimg ;
		rect "r14" 263 89 122 15 ;
		text "tx14" 92 89 9 19 "~f32x" ;
		showcaret 65 113 ;
		call "map1" ;
		resumeaud ;
	frame ;
		textbox "tb15" 169 176 248 56 "This window is used to ~c01send email, ~c00not to post an article." ;
	frame ;
		textbox "tb16" 169 250 248 56 "Only the author of the article will receive the reply." ;
	frame ;
		pauseaud ;
		status "Click the \"Cancel\" button." ;
		imouse 1 572 114 55 23 ;
		status ;
		remove "tb15" "tb16" ;
		nextimg ;
		touch "tx14" ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Yes\" button." ;
		imouse 1 258 260 56 24 ;
		status ;
		clrscr ;
		hidecaret ;
		nextimg ;
		rect "r24" 0 273 413 18 ;
		rect "r24a" 283 290 162 15 ;
		text "tx9t" 66 121 14 20 "~f32x" ;
		text "tx9d" 66 137 14 20 "~f32x" ;
		text "tx9e" 66 153 14 20 "~f32x" ;
		text "tx9g" 66 185 14 20 "~f32x" ;
		text "tx9x" 66 201 14 20 "~f32x" ;
		text "tx24" 8 289 18 17 "x" ;
		config __textcolor white ;
		config __textbkcolor medblue ;
		text "tx9s" 66 169 14 20 "~f32x" ;
		call "map3" ;
		resumeaud ;
	frame ;
		arrow "a19" 25 120 1 ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" "tx24" ;
	frame ;
		pauseaud ;
		status "Click the \"Post a followup...\" button." ;
		imouse 1 8 79 37 37 ;
		status ;
		clrscr ;
		nextimg ;
		rect "r20" 15 314 406 12 ;
		rect "r20a" 291 329 167 18 ;
		config __textcolor black ;
		config __textbkcolor white ;
		text "tx24" 17 327 18 17 "x" ;
		config __caretwidth 2 ;
		showcaret 6 379 ;
		call "map1" ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		config __textmode transparent ;
		config __textfont 20 ;
		sleep 1 ;
		tipe "tp21" 6 379 420 19 "Hey let's take a vote -- everyone who thinks it's a flop, send me a dollar! " ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Cancel\" button." ;
		imouse 1 571 114 55 22 ;
		nextimg ;
		touch "tx24" ;
		status "Click the \"Yes\" button." ;
		imouse 1 255 259 57 26 ;
		status ;
		clrscr ;
		nextimg ;
		hidecaret ;
		rect "r24" 0 273 413 18 ;
		rect "r24a" 283 290 162 15 ;
		config __textmode opaque ;
		text "tx9t" 66 121 14 20 "~f32x" ;
		text "tx9d" 66 137 14 20 "~f32x" ;
		text "tx9e" 66 153 14 20 "~f32x" ;
		text "tx9g" 66 185 14 20 "~f32x" ;
		text "tx9x" 66 201 14 20 "~f32x" ;
		text "tx24" 8 289 18 17 "x" ;
		config __textcolor white ;
		config __textbkcolor medblue ;
		text "tx9s" 66 169 14 20 "~f32x" ;
		call "map3" ;
		resumeaud ;
	frame ;
		pauseaud ;
		box "bx17" 0 18 18 20 ;
		arrow "a17" 22 26 4 ;
		status "Double-click the smaller Control-menu box." ;
		imouse 4 0 18 18 20 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_05" ;
endseg ;

segment "seg_05" 1 ;
		menuitem "Exploring other Newsgroups" ;
		startimg "l4_seg5.pcf" 0 0 ;
		call "map1" ;
		startaud "net_4_5.wav" "net_4_5.vcw" 0 ;
	frame ;
		textbox "tb1" 166 104 308 54 "A good way to find newsgroups is to get a ~c01list ~c00of all the active newsgroups on the Internet." ;
	frame ;
		textbox "tb2" 166 180 308 54 "Newsgroup lists are posted as articles in the newsgroup ~c01news.lists." ;
	frame ;
		textbox "tb3" 155 256 330 70 "For example: ~n~c01List of Active Newsgroups, Parts 1 and 2 ~nAlternative Newsgroup Hierarchies, Parts 1 and 2" ;
	frame ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit25" "internet.dll" "WIZ" 470 240 ;
		resumeaud ;
	frame ;
		clrscr ;
		config __bitmapontrans 0 ;
		bitmap "bit6" "internet.dll" "NEWSLIST" 5 5 ;
		disablescreenmap ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Read Netnews Newsgroups\" button." ;
		imouse 1 200 40 40 40 ;
		status ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		arrow "a9" 276 113 4 ;
	frame ;
		pauseaud ;
		status "Double-click anywhere inside the selection box." ;
		imouse 4 109 104 344 21 ;
		clrscr ;
		nextimg ;
		showcaret 271 106 ;
		status "Type \"misc.invest.stocks\"." ;
		istring 2 "m" ;
		nextimg ;
		showcaret 120 106 ;
		config __ikeyfont 32 ;
		istring 3 "is11" 120 105 203 17 "isc.invest.stocks" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 472 113 62 22 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 358 127 ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a12" 398 133 4 ;
		status "Double-click inside the \"First Article...\" box." ;
		imouse 4 358 127 59 15 ;
		clrscr ;
		nextimg ;
		showcaret 394 127 ;
		status "Type \"32170\"." ;
		istring 0 "3" ;
		nextimg ;
		showcaret 366 127 ;
		istring 0 "2" ;
		nextimg ;
		showcaret 374 127 ;
		istring 0 "1" ;
		nextimg ;
		showcaret 380 127 ;
		istring 0 "7" ;
		nextimg ;
		showcaret 388 127 ;
		istring 0 "0" ;
		nextimg ;
		showcaret 396 127 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 476 134 63 23 ;
		status ;
		nextimg ;
		hidecaret ;
		config __textmode opaque ;
		config __textbkcolor medblue ;
		config __textcolor white ;
		text "tx9t" 132 164 14 20 "~f32xx" ;
		text "tx9d" 132 180 14 20 "~f32xx" ;
		text "tx9e" 132 196 14 20 "~f32xx" ;
		text "tx9s" 132 212 14 20 "~f32xx" ;
		text "tx9g" 132 228 14 20 "~f32xx" ;
		text "tx9x" 132 244 14 20 "~f32xx" ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the maximize button in the \"Read USENET\" window." ;
		imouse 1 562 103 19 18 ;
		status ;
		clrscr ;
		nextimg ;
		text "tx9t" 73 121 14 20 "~f32xx" ;
		text "tx9d" 73 137 14 20 "~f32xx" ;
		text "tx9e" 73 153 14 20 "~f32xx" ;
		text "tx9s" 73 169 14 20 "~f32xx" ;
		text "tx9g" 73 185 14 20 "~f32xx" ;
		text "tx9x" 73 201 14 20 "~f32xx" ;
		call "map3" ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Double-click anywhere on Article 32172." ;
		imouse 4 0 150 623 21 ;
		clrscr ;
		nextimg ;
		text "tx9e" 73 153 14 20 "~f32xx" ;
		config __textcolor black ;
		config __textbkcolor white ;
		text "tx9t" 73 121 14 20 "~f32xx" ;
		text "tx9d" 73 137 14 20 "~f32xx" ;
		text "tx9s" 73 169 14 20 "~f32xx" ;
		text "tx9g" 73 185 14 20 "~f32xx" ;
		text "tx9x" 73 201 14 20 "~f32xx" ;
		text "tx9x2" 43 258 29 21 "~f32XX" ;
		config __rectcolor white ;
		rect "r15" 215 256 118 19 ;
		status "Read over the article.  Then click to continue." ;
		anykeymouse 17 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a16" 278 97 4 ;
	frame ;
		remove "a16" ;
		arrow "a17" 462 111 1 ;
	frame ;
		pauseaud ;
		status "Click the drop-down arrow button." ;
		imouse 1 455 88 16 18 ;
		status ;
		remove "a17" ;
		nextimg ;
		showcaret 275 90 ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" "tx9x2" ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the drop-down arrow button again." ;
		imouse 1 455 88 16 18 ;
		status ;
		nextimg ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" "tx9x2" ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Type \"rec.food.veg\"." ;
		istring 0 "r" ;
		nextimg ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" "tx9x2" ;
		showcaret 180 90 ;
		config __textmode transparent ;
		istring 3 "is20" 176 89 138 20 "ec.food.veg" ;
		status "Press <Enter>." ;
		ikey return ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 358 127 ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 476 134 63 23 ;
		status ;
		nextimg ;
		hidecaret ;
		config __textmode opaque ;
		config __textbkcolor medblue ;
		config __textcolor white ;
		text "tx9t" 73 121 14 20 "~f32xx" ;
		text "tx9d" 73 137 14 20 "~f32xx" ;
		text "tx9e" 73 153 14 20 "~f32xx" ;
		text "tx9s" 73 169 14 20 "~f32xx" ;
		text "tx9g" 73 185 14 20 "~f32xx" ;
		text "tx9x" 73 201 14 20 "~f32xx" ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Double-click anywhere on Article 57590." ;
		imouse 4 0 120 622 16 ;
		clrscr ;
		nextimg ;
		text "tx9t" 73 121 14 20 "~f32xx" ;
		config __textcolor black ;
		config __textbkcolor white ;
		text "tx9d" 73 137 14 20 "~f32xx" ;
		text "tx9e" 73 153 14 20 "~f32xx" ;
		text "tx9s" 73 169 14 20 "~f32xx" ;
		text "tx9g" 73 185 14 20 "~f32xx" ;
		text "tx9x" 73 201 14 20 "~f32xx" ;
		text "tx9x2" 43 258 29 21 "~f32XX" ;
		text "tx22" 125 323 39 21 "~f32XXXX" ;
		text "tx22a" 0 338 50 16 "~f32XXXX" ;
		rect "r22" 166 258 104 17 ;
		arrow "a22" 618 268 2 ;
		status "Read over the article.  Then click the Scroll Bar." ;
		imouse 1 623 257 16 135 ;
		remove "tx22" "tx22a" "r22" "a22" "tx9x2" ;
		text "tx22" 33 354 55 20 "~f32XXXX" ;
		text "tx22a" 112 354 55 20 "~f32XXXX" ;
		touch "tx9d" "tx9t" "tx9e" "tx9s" "tx9g" "tx9x" ;
		nextimg ;
		status "Read over the article.  Then click to continue." ;
		anykeymouse 17 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		box "bx17" 0 18 18 20 ;
		arrow "a17" 22 26 4 ;
		status "Double-click the smaller Control-menu box." ;
		imouse 4 0 18 18 20 ;
		status ;
		clrscr ;
		nextimg ;
		call "map1" ;
		resumeaud ;
	frame ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "review" ;
endseg ;

segment "review" 1 ;
		menuitem "Lesson Review" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 222 39 390 23 "~f05Lesson 4:  Working with UseNet Newsgroups" ;
		config __textcolor darkred ;
		text "tx0" 337 69 120 33 "~f27Review" ;
		config __textcolor medblue ;
		text "tx1" 244 139 279 33 "~f26In this lesson you learned:" ;
		startbullet 219 180 379 200 ;
		bullet "b1" 1 0 "What UseNet Newsgroups are" ;
		bullet "b3" 1 6 "How to read articles posted to a Newsgroup" ;
		bullet "b2" 1 12 "How to join a Newsgroup" ;
		bullet "b4" 1 18 "About the rules of Netiquette" ;
		bullet "b5" 1 24 "How to reply to a Newsgroup article" ;
		bullet "b6" 1 30 "About exploring other Newsgroups" ;
		startaud "net_rev.wav" "net_rev.vcw" 0 ;
	frame ;
		pauseaud ;
		status "Click to begin the Review." ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0" 259 74 186 22 "~f26Newsgroup Names" ;
		config __bullettextcolor white ;
		startbullet 80 100 484 270 ;
		bullet "b8" 1 0 "Newsgroup names follow a naming convention:" ;
		config __textcolor white ;
		text "tx4" 247 131 165 26 "~f06rec.autos.antique" ;
		config __boxcolor green ;
		box "bx6" 244 133 35 21 ;
		config __arrowtoken 2 ;
		config __arrowcolor green ;
		arrow "a6" 238 142 2 ;
		config __textfont 3 ;
		config __textcolor green ;
		text "tx6" 106 129 110 41 "Identifies a general category" ;
		touch "tx4" "b8" ;
		text "tx7" 106 172 173 120 "biz = business ~ncomp = computers ~nnews = general news ~nrec = recreational ~nsci = scientific ~nsoc = social ~ntalk = debate oriented ~nmisc = other groups" ;
		config __textcolor darkyellow ;
		text "tx8" 106 285 140 18 "alt = alternative" ;
		config __boxcolor darkcyan ;
		box "bx9" 282 133 52 21 ;
		config __arrowcolor darkcyan ;
		arrow "a9" 307 157 1 ;
		config __textcolor darkcyan ;
		text "tx9" 260 178 89 66 "Identifies a primary subject area" ;
		touch "tx4" ;
		config __boxcolor darkred ;
		box "bx10" 338 133 71 21 ;
		config __arrowcolor darkred ;
		arrow "a10" 372 157 1 ;
		config __textcolor darkred ;
		text "tx10" 350 178 95 59 "Identifies a secondary subject area" ;
		touch "tx4" ;
		bullet "b11" 1 36 "Newsgroup names can have many levels, such as \"comp.os.mswindows.apps.wordproc\"" ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
		startimg "l4_reva.pcf" 0 0 ;
		textbox "tb2" 153 246 334 109 "To access a newsgroup's articles, you need to: ~n~n~c011.  ~c00Click the \"Read Netnews Newsgroup\" button. ~n~c012.  ~c00Select the newsgroup you want. ~n~c013.  ~c00Select how many articles you want to view." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		call "map1" ;
		call "map3" ;
		textbox "tb3" 177 241 287 59 "You can read an article from a newsgroup by simply double-clicking its header." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		config __arrowtoken 0 ;
		arrow "a4" 339 144 4 ;
		textbox "tb4" 396 108 227 71 "When you ~c01join ~c00or ~c01subscribe ~c00to a Newsgroup, you are simply adding it to your Newsgroup list." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		textbox "tb5" 363 231 252 71 "You can add a newsgroup to your list by selecting a category and then selecting a newsgroup from the list." ;
		arrow "a5" 477 387 4 ;
		arrow "a5a" 65 349 2 ;
		arrow "a5b" 79 184 2 ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
		startimg "blackbd.pcf" 0 0 ;
		text "tx0" 230 81 230 24 "~f26Summary of Netiquette Rules" ;
		startbullet 80 120 450 270 ;
		bullet "b6" 1 0 "No insulting, degrading, or racist remarks." ;
		bullet "b7" 1 4 "Keep articles clear and short, and avoid personal messages." ;
		bullet "b8" 1 8 "Don't ask commonly-asked questions, or questions that are not related to the newsgroup." ;
		bullet "b9" 1 15 "Don't use the newsgroup to advertise, or to promote things like pyramid schemes and chain letters." ;
		bullet "b10" 1 22 "Netiquette violations may result in:" ;
		bullet "b10a" 2 25 "Net privileges taken away" ;
		bullet "b10c" 2 28 "Flaming - article and person submitting article are denounced net-wide." ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit10" "internet.dll" "FLAME" 281 303 ;
		touch "b10c" ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
		startimg "l4_revb.pcf" 0 0 ;
		call "map1" ;
		call "map3" ;
		textbox "tb7" 100 281 440 94 "After you read an article, you can reply to it by either: ~n~n~c01*  ~c00Sending an email message to just the author of the article. ~n~c01*  ~c00Posting a followup message that is sent to the entire newsgroup." ;
		arrow "a7" 64 124 1 ;
		arrow "a7a" 26 124 1 ;
		anykeymouse 17 ;
		nextimg ;
		call "map1" ;
		textbox "tb1" 166 104 308 54 "A good way to find newsgroups is to get a ~c01list ~c00of all the active newsgroups on the Internet." ;
		textbox "tb2" 166 180 308 54 "Newsgroup lists are posted as articles in the newsgroup ~c01news.list." ;
		textbox "tb3" 155 256 330 70 "For example: ~n~c01List of Active Newsgroups, Parts 1 and 2 ~nAlternative Newsgroup Hierarchies, Parts 1 and 2" ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		showcaret 210 106 ;
		disablescreenmap ;
		textbox "tb7" 164 295 313 70 "After finding the name of a newsgroup, you can access it by typing in its name.  It doesn't have to appear in your reading list." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		hidecaret ;
		endimg ;
		endaud ;
	chainseg "seg_end" ;
endseg ;

segment "seg_end" 1 ;
		menuitem "Lesson Conclusion" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 222 39 390 23 "~f05Lesson 4:  Working with UseNet Newsgroups" ;
		config __textcolor darkred ;
		text "tx0" 340 65 150 31 "~f27Conclusion" ;
		startbullet 219 120 365 167 ;
		bullet "b0" 1 0 "If you are unsure about any of the material covered, you should take some or all of the lesson again." ;
		bullet "b1" 1 11 "In Lesson 5 you'll learn how to find and retrieve information from the Internet." ;
		config __bitmaponfx 15 ;
		config __bitmapongrain 1000 ;
		config __bitmaponsubgrain 1000 ;
		config __bitmapondelay 1 ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit0" "internet.dll" "WIZ" 321 245 ;
		startavi "l4e.avi" "jnk1.vcw" 15 78 ;
		status "Click to return to the Course Menu" ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
endseg ;

