init ;
		winpos 0 0 ;
		winsize 640 480 ;
		config __development 0 ;
		config __removeclear 0 ;
		config __fullscreen 1 ;
		config __tipespeed 15 ;
		config clock 302 ;
		config __lessontitle "Lesson 1 Menu" ;
endinit ;

segment "main" 0 ;
	chainseg "seg_00a" ;
endseg ;

function "movecursor" ;
		if = __silentmode 1 ;
		setcursor a_xdest a_ydest ;
		goto "movedone" ;
		endif ;
		getcursor ;
		config l_xpos __curxpos ;
		config l_ypos __curypos ;
		config l_xmove 10 ;
		config l_ymove 10 ;
		label "movenotdone" ;
		if < l_xpos a_xdest ;
		config l_xpos + l_xpos l_xmove ;
		if < - a_xdest l_xpos 12 ;
		config l_xmove 1 ;
		endif ;
		endif ;
		if < l_ypos a_ydest ;
		config l_ypos + l_ypos l_ymove ;
		if < - a_ydest l_ypos 12 ;
		config l_ymove 1 ;
		endif ;
		endif ;
		if > l_xpos a_xdest ;
		config l_xpos - l_xpos l_xmove ;
		if < - l_xpos a_xdest 12 ;
		config l_xmove 1 ;
		endif ;
		endif ;
		if > l_ypos a_ydest ;
		config l_ypos - l_ypos l_ymove ;
		if < - l_ypos a_ydest 12 ;
		config l_ymove 1 ;
		endif ;
		endif ;
		setcursor l_xpos l_ypos ;
		sleep 5 ;
		if and = l_xpos a_xdest = l_ypos a_ydest ;
		goto "movedone" ;
		endif ;
		goto "movenotdone" ;
		label "movedone" ;
endfunction ;

segment "seg_00a" 1 ;
		menuitem "Course Introduction" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 286 39 257 22 "~f05Lesson 1:  What is the Internet?" ;
		config __textcolor darkred ;
		text "tx0" 356 65 118 34 "~f27Welcome" ;
		startbullet 219 139 379 167 ;
		bullet "b1" 1 0 "This course is designed for people who are new to the Internet." ;
		bullet "b2" 1 9 "Any experience you have with Microsoft Windows will be helpful." ;
		bullet "b3" 1 18 "This course focuses on what you can do with the Internet." ;
		startavi "l1s.avi" "jnk1.vcw" 15 78 ;
		config __removeclear 1 ;
		label "askhowto" ;
		textbox "tb4" 314 296 173 55 "Press the ~c01Y ~c00key to take the WinTutor tutorial." ;
		textbox "tb5" 314 367 174 55 "Press the ~c01N ~c00key to skip the tutorial." ;
		iuser ;
		status ;
		if = __returncode 21 ;
		clrscr ;
		sleep 1 ;
		endimg ;
		endavi ;
		chainseg "ht_seg1" ;
		endif ;
		if = __returncode 121 ;
		clrscr ;
		sleep 1 ;
		endimg ;
		endavi ;
		chainseg "ht_seg1" ;
		endif ;
		if = __returncode 49 ;
		clrscr ;
		sleep 1 ;
		endimg ;
		endavi ;
		chainseg "seg_00b" ;
		endif ;
		if = __returncode 149 ;
		clrscr ;
		sleep 1 ;
		endimg ;
		endavi ;
		chainseg "seg_000b" ;
		endif ;
		goto "askhowto" ;
endseg ;

segment "ht_seg1" 1 ;
		hourglass 1 ;
		menuitem "How to Use WinTutor" ;
		startaud "wintut_1.wav" "wintut_1.vcw" 0 ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx5" 245 75 219 31 "~f26How to Use WinTutor" ;
		hourglass 0 ;
	frame ;
		text "tx1" 101 111 240 25 "In this tutorial you will learn how to:" ;
		startbullet 80 120 484 270 ;
		config __bullettextcolor white ;
		bullet "b2" 1 4 "Work with the WinTutor Status Bar" ;
	frame ;
		bullet "b3" 1 8 "Choose a lesson using the Course Menu" ;
	frame ;
		bullet "b4" 1 12 "Get training for a specific topic using the Course Index" ;
	frame ;
		bullet "b5" 1 16 "Work with WinTutor's simulations" ;
	frame ;
		bullet "b6" 1 20 "Move around a lesson using the Lesson Menu" ;
	frame ;
		pauseaud ;
		status "Click your mouse when you are ready to continue." ;
		anykeymouse 17 ;
		config __removeclear 1 ;
		status ;
		clrscr ;
		endaud ;
		endimg ;
	chainseg "ht_seg2" ;
endseg ;

segment "ht_seg2" 1 ;
		menuitem "The WinTutor Status Bar" ;
		hourglass 1 ;
		config __removeclear 0 ;
		config __imageheight 460 ;
		startimg "htseg2.pcf" 0 0 ;
		config __doborder 0 ;
		config __rectcolor white ;
		config __textfont 2 ;
		config __fontweight2 normal ;
		rect "r0" 476 119 91 15 ;
		text "tx0" 502 122 100 30 "Softkey" ;
		config __textfont 3 ;
		startaud "wintut_2.wav" "wintut_2.vcw" 0 ;
		hourglass 0 ;
	frame ;
		config __arrowcolor darkred ;
		config __removeclear 1 ;
		arrow "a1" 309 - - __screenheight 30 __clientyoffset 3 ;
		textbox "tb1" 220 - - __screenheight 111 __clientyoffset 165 38 "WinTutor Status Bar" ;
	frame ;
		remove "a1" "tb1" ;
		arrow "a2" - 30 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a3" - 90 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a4" - 137 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a5" - 175 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a6" - 210 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
	frame ;
		arrow "a1" 329 - - __screenheight 30 __clientyoffset 3 ;
		remove "a2" "a3" "a4" "a5" "a6" ;
	frame ;
		remove "a1" ;
	frame ;
		arrow "a1" 309 - - __screenheight 30 __clientyoffset 3 ;
		textbox "tb1" 167 - - __screenheight 140 __clientyoffset 300 55 "Instructions telling you what you need to do will appear here." ;
	frame ;
		pauseaud ;
		remove "a1" "tb1" ;
		status "Please press your <Enter> key." ;
		ikey 28 ;
		status ;
		resumeaud ;
	frame ;
		config __removeclear 0 ;
		textbox "tb1" 409 24 223 55 "This time press the wrong key on purpose." ;
	frame ;
		textbox "tb2" 410 93 223 38 "You'll see a Message Window." ;
	frame ;
		textbox "tb3" 411 145 222 55 "Click the ~c01OK ~c00Button in the Message Window." ;
	frame ;
		textbox "tb4" 411 216 222 42 "Press the correct key." ;
	frame ;
		pauseaud ;
		status "Press your <Enter> key again." ;
		ikey 28 ;
		status ;
		remove "tb1" "tb2" "tb3" "tb4" ;
		resumeaud ;
	frame ;
		menuitem "Starting a WinTutor Lesson" ;
		arrow "a1" 521 135 1 ;
	frame ;
		pauseaud ;
		status "Double-click the Softkey group icon." ;
		imouse 4 477 88 86 44 ;
		status ;
		clrscr ;
		nextimg ;
		config __rectcolor medblue ;
		rect "r13" 178 124 130 16 ;
		config __textcolor white ;
		config __textfont 3 ;
		text "tx13" 213 124 141 22 "Softkey" ;
		resumeaud ;
	frame ;
		arrow "a1" 283 275 1 ;
	frame ;
		pauseaud ;
		status "Double-click the Learning Windows icon." ;
		imouse 4 255 215 64 59 ;
		status ;
		clrscr ;
		bitmap "bit1" "bitdll.dll" "BIT_HEADER" 70 28 ;
		config __imageheight 0 ;
		config __rectcolor darkgray ;
		rect "r15" 306 376 128 17 ;
		config __textcolor yellow ;
		text "tx15" 310 378 128 17 "WinTutor" ;
		config __rectcolor medblue ;
		rect "r15a" 198 5 223 15 ;
		config __textcolor white ;
		text "tx15a" 277 5 200 100 "WinTutor" ;
		nextimg ;
		resumeaud ;
	frame ;
		box "b1" 119 137 387 214 ;
	frame ;
		remove "b1" ;
		textbox "tb1" 465 162 166 84 "To choose a lesson, highlight it with your Arrow Keys and press ENTER." ;
	frame ;
		pauseaud ;
		status "Press your <Down Arrow> key." ;
		ikey 80 ;
		remove "tb1" ;
		nextimg ;
		status "Press your <Down Arrow> key again." ;
		ikey 80 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		box "b1" 155 285 192 24 ;
	frame ;
		remove "b1" ;
		arrow "a1" 553 373 4 ;
		arrow "a2" 553 345 4 ;
		arrow "a3" 553 405 4 ;
		arrow "a20" 553 435 4 ;
	frame ;
		remove "a1" "a2" "a3" ;
	frame ;
		remove "a20" ;
		arrow "a1" 553 345 4 ;
	frame ;
		menuitem "Using the Course Index" ;
		remove "a1" ;
		arrow "a2" 553 405 4 ;
	frame ;
		pauseaud ;
		status "Click the Index button." ;
		imouse 1 483 393 63 23 ;
		status ;
		clrscr ;
		config __rectcolor white ;
		rect "r24" 213 267 270 18 ;
		config __textcolor black ;
		text "tx24" 216 267 233 18 "WinTutor topic, just double-click on" ;
		rect "r24a" 199 5 220 15 ;
		text "tx24a" 233 5 270 19 "WinTutor Course Menu" ;
		nextimg ;
		resumeaud ;
	frame ;
		box "b1" 140 117 341 139 ;
	frame ;
		remove "b1" ;
		arrow "a1" 489 204 4 ;
		textbox "tb1" 529 185 92 36 "Scroll Bar" ;
	frame ;
		remove "a1" "tb1" ;
		arrow "a1" 497 227 4 ;
	frame ;
		remove "a1" ;
		arrow "a1" 498 138 4 ;
	frame ;
		pauseaud ;
		remove "a1" ;
		arrow "a1" 491 230 4 ;
		status "Click just above the Down Arrow on the scroll bar." ;
		imouse 1 479 153 16 81 ;
		nextimg ;
		status "Click just above the Down Arrow on the scroll bar again." ;
		imouse 1 479 186 16 62 ;
		status ;
		remove "a1" ;
		nextimg ;
		arrow "a2" 246 147 4 ;
		resumeaud ;
	frame ;
		remove "a2" ;
		box "b1" 140 258 358 69 ;
		touch "r24" "tx24" ;
	frame ;
		pauseaud ;
		remove "b1" ;
		status "Please press your \" h \" key." ;
		istring 0 "h" ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a1" 255 228 4 ;
	frame ;
		pauseaud ;
		remove "a1" ;
		status "Click the Cancel button." ;
		imouse 1 276 353 83 28 ;
		clrscr ;
		bitmap "bit1" "bitdll.dll" "BIT_HEADER" 70 28 ;
		config __imageheight 0 ;
		config __rectcolor darkgray ;
		rect "r15" 306 376 128 17 ;
		config __textcolor yellow ;
		text "tx15" 310 378 128 17 "WinTutor" ;
		config __rectcolor medblue ;
		rect "r15a" 198 5 223 15 ;
		config __textcolor white ;
		text "tx15a" 300 5 200 100 "WinTutor" ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a34" 551 374 4 ;
	frame ;
		pauseaud ;
		status "Click the Help button." ;
		imouse 1 484 363 62 23 ;
		clrscr ;
		config __rectcolor medblue ;
		rect "r35" 295 10 165 19 ;
		text "tx35" 329 9 205 22 "WinTutor Help" ;
		status ;
		nextimg ;
		remove "a34" ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Double-click this button." ;
		arrow "a36" 150 28 1 ;
		imouse 4 141 8 18 19 ;
		clrscr ;
		bitmap "bit1" "bitdll.dll" "BIT_HEADER" 70 28 ;
		config __imageheight 0 ;
		config __rectcolor darkgray ;
		rect "r15" 306 376 128 17 ;
		config __textcolor yellow ;
		text "tx15" 310 378 128 17 "WinTutor" ;
		config __rectcolor medblue ;
		rect "r15a" 198 5 223 15 ;
		config __textcolor white ;
		text "tx15a" 303 5 200 100 "WinTutor" ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press your <Enter> key to start Lesson 3." ;
		ikey 28 ;
		status ;
		bitmap "bt1" "howtodll.dll" "BIT_LOAD" 155 207 ;
		resumeaud ;
	frame ;
		endaud ;
		config __removeclear 1 ;
		clrscr ;
		endimg ;
	chainseg "ht_seg3" ;
endseg ;

segment "ht_seg3" 1 ;
		hourglass 1 ;
		config __removeclear 0 ;
		config __imageheight 440 ;
		startimg "htseg3.pcf" 0 0 ;
		bitmap "b1" "howtodll.dll" "HEADERD" 58 58 ;
		config __doborder 0 ;
		startaud "wintut_3.wav" "wintut_3.vcw" 0 ;
		hourglass 0 ;
	frame ;
		clrscr ;
		nextimg ;
	frame ;
		textbox "tb2" 406 56 162 67 "This is a simulation of a Windows session, not the real thing." ;
	frame ;
		textbox "tb3" 407 135 220 85 "For example, double-clicking the Calendar Icon will have no effect unless the Status Bar prompts you to double-click it." ;
	frame ;
		textbox "tb4" 408 233 219 103 "If you're instructed to double-click the Calculator icon and you click something else, you'll get an error message." ;
	frame ;
		pauseaud ;
		status "Click your mouse to continue." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		resumeaud ;
	frame ;
		menuitem "The Pause/Resume Button" ;
		config __arrowcolor darkred ;
		arrow "a2" - 30 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a3" - 90 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a4" - 137 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a5" - 175 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a6" - 210 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
	frame ;
		config __removeclear 1 ;
		remove "a6" "a3" "a4" "a5" ;
	frame ;
		remove "a2" ;
		textbox "tb1" 185 190 209 38 "Try using the ~c01Pause ~c00Button." ;
	frame ;
		config __removeclear 0 ;
		textbox "tb2" 184 241 210 36 "Click the Pause Button." ;
	frame ;
		textbox "tb3" 184 291 210 39 "Then click the ~c01Resume ~c00Button." ;
	frame ;
		textbox "tb4" 184 342 213 38 "Do this now." ;
	frame ;
		menuitem "The Backup Button" ;
		clrscr ;
	frame ;
		arrow "a3" - 90 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
	frame ;
		pauseaud ;
		config __removeclear 1 ;
		remove "a3" ;
		config a_xdest - 82 __clientxoffset ;
		config a_ydest - - __screenheight 15 __clientyoffset ;
		call "movecursor" ;
		resumeaud ;
	frame ;
		config __bitmapcut 1 ;
		bitmap "bt1" "howtodll.dll" "BIT_BACK" - 61 __clientxoffset - - __screenheight 90 __clientyoffset ;
	frame ;
		arrow "a3" - 121 __clientxoffset - - __screenheight 80 __clientyoffset 4 ;
	frame ;
		remove "a3" ;
		arrow "a4" - 121 __clientxoffset - - __screenheight 48 __clientyoffset 4 ;
	frame ;
		pauseaud ;
		remove "a4" ;
		config a_xdest - 125 __clientxoffset ;
		config a_ydest - - __screenheight 60 __clientyoffset ;
		call "movecursor" ;
		resumeaud ;
	frame ;
		remove "bt1" ;
	frame ;
		arrow "a5" - 175 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
	frame ;
		remove "a5" ;
		arrow "a6" - 210 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
	frame ;
		remove "a6" ;
		arrow "a2" - 30 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a3" - 90 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a4" - 137 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		textbox "tb1" 5 351 235 58 "These buttons are active only when the audio is running." ;
	frame ;
		textbox "tb2" 277 353 236 57 "They won't work if the lesson is waiting for input from you." ;
	frame ;
		remove "a2" "a3" "a4" "tb1" "tb2" ;
		arrow "a5" - 175 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		arrow "a6" - 210 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
		textbox "tb23" 125 369 143 53 "These buttons are always active." ;
	frame ;
		menuitem "The Lesson Menu" ;
		remove "a5" "a6" "tb23" ;
		arrow "a4" - 137 __clientxoffset - - __screenheight 30 __clientyoffset 3 ;
	frame ;
		config __removeclear 1 ;
		pauseaud ;
		remove "a4" ;
		config __removeclear 0 ;
		config a_xdest - 137 __clientxoffset ;
		config a_ydest - - __screenheight 15 __clientyoffset ;
		call "movecursor" ;
		resumeaud ;
	frame ;
		nextimg ;
	frame ;
		arrow "a1" 263 374 1 ;
	frame ;
		remove "a1" ;
		box "b1" 124 120 371 216 ;
	frame ;
		remove "b1" ;
		arrow "a1" 506 235 4 ;
		textbox "tb1" 542 217 93 37 "Scroll Bar" ;
	frame ;
		remove "a1" "tb1" ;
		textbox "tb1" 483 11 154 105 "The highlighted topic is the topic you were in when you pressed the Menu Button." ;
	frame ;
		textbox "tb2" 483 129 154 86 "If you miss a point, click the Menu Button, then click the OK button." ;
	frame ;
		textbox "tb3" 483 230 154 91 "You will start the lesson over at the beginning of the topic you were in." ;
	frame ;
		pauseaud ;
		status "Click the Cancel button." ;
		imouse 1 220 344 91 29 ;
		clrscr ;
		status ;
		endimg ;
		startimg "htseg3.pcf" 0 0 ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click your mouse to return to Lesson 1." ;
		anykeymouse 17 ;
		endaud ;
		status ;
		endimg ;
		clrscr ;
	chainseg "seg_00b" ;
endseg ;

segment "seg_00b" 1 ;
		menuitem "Lesson Introduction" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 286 39 257 22 "~f05Lesson 1:  What is the Internet?" ;
		config __textcolor darkred ;
		text "tx0" 356 65 118 34 "~f27Welcome" ;
		config __textcolor medblue ;
		text "tx1" 244 139 279 33 "~f26In this lesson you will:" ;
		startbullet 219 180 379 167 ;
		bullet "b3" 1 0 "Learn what the Internet is" ;
		bullet "b4" 1 6 "Briefly examine the history of the Internet" ;
		bullet "b5" 1 12 "Discover what you can do on the Internet" ;
		bullet "b6" 1 18 "Look over the \"Exploring the Internet\" course outline" ;
		startavi "l1ss.avi" "jnk1.vcw" 15 78 ;
		status "Click to continue..." ;
		anykeymouse 31 ;
		status ;
		clrscr ;
		endimg ;
		endavi ;
	chainseg "seg_01" ;
endseg ;

segment "seg_01" 1 ;
		menuitem "What is the Internet?" ;
		startimg "tr.pcf" 0 0 ;
		nextimg ;
		config __dopalette 1 ;
		bitmap "bit1" "internet.dll" "COMP2" 264 47 ;
		config __boxcolor medblue ;
		box "bx1" 264 47 90 70 ;
		bitmap "bit2" "internet.dll" "COMP2" 97 122 ;
		box "bx2" 97 122 90 70 ;
		bitmap "bit3" "internet.dll" "COMP2" 46 264 ;
		box "bx3" 46 264 90 70 ;
		bitmap "bit4" "internet.dll" "COMP2" 183 373 ;
		box "bx4" 183 373 90 70 ;
		bitmap "bit5" "internet.dll" "COMP2" 509 260 ;
		box "bx5" 509 260 90 70 ;
		bitmap "bit6" "internet.dll" "COMP2" 435 117 ;
		box "bx6" 435 117 90 70 ;
		bitmap "bit7" "internet.dll" "COMP2" 351 374 ;
		box "bx7" 351 374 90 70 ;
		startaud "net_1_1.wav" "net_1_1.vcw" 0 ;
	frame ;
		textbox "tb1" 222 158 197 89 "The ~c01Internet ~c00is a loosely connected network of several million computers, located all over the world." ;
	frame ;
		textbox "tb2" 222 263 197 89 "When you are connected to the Internet, you can access information stored on most of these computers." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		config __dopalette 0 ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit3" "internet.dll" "HIWYSIGN" 38 60 ;
		resumeaud ;
	frame ;
		textbox "tb4" 318 203 216 74 "The Internet is currently the closest thing to the proverbial ~c01Information Super Highway." ;
	frame ;
		menuitem "Internet History 101" ;
		clrscr ;
		endimg ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx5" 245 75 219 31 "~f26Internet History 101" ;
	frame ;
		startbullet 80 100 484 270 ;
		config __bullettextcolor white ;
		bullet "b6" 1 0 "During the 1960s computer scientists began exploring ways to connect remote computers." ;
	frame ;
		bullet "b7" 1 8 "During the late 1960s the government funded an experimental network, called \"ARPANET.\"" ;
	frame ;
		bullet "b8" 1 16 "ARPANET research led to \"TCP/IP\", which is a language computers use to talk to each other." ;
	frame ;
		bullet "b9" 1 24 "In 1983 the Internet was born.  It consisted of 213 computers connected to the ARPNET using TCP/IP." ;
	frame ;
		bullet "b10" 1 32 "Today there are several MILLION computers connected to the Net." ;
	frame ;
		bullet "b11" 1 37 "Each computer on the Net is responsible for maintaining itself and its connection to the Net." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_02" ;
endseg ;

segment "seg_02" 1 ;
		menuitem "Things you can do on the Net" ;
		startimg "tr.pcf" 0 0 ;
		nextimg ;
		config __bitmapontrans 0 ;
		config __bitmapontcolor green ;
		bitmap "bit1" "internet.dll" "EMAIL" 40 80 ;
		bitmap "bit2" "internet.dll" "NEWSPAPR" 200 80 ;
		bitmap "bit3" "internet.dll" "FOLDER" 360 80 ;
		config __rectcolor medblue ;
		rect "r0" 360 80 100 100 ;
		bitmap "bit3a" "internet.dll" "FILE" 390 80 ;
		bitmap "bit3b" "internet.dll" "FILE" 397 111 ;
		bitmap "bit3c" "internet.dll" "FOLDER" 378 133 ;
		bitmap "bit3d" "internet.dll" "FILE" 360 150 ;
		bitmap "bit3e" "internet.dll" "FOLDER" 436 86 ;
		bitmap "bit3f" "internet.dll" "FILE" 426 123 ;
		bitmap "bit3g" "internet.dll" "FILE" 427 156 ;
		bitmap "bit3h" "internet.dll" "FOLDER" 399 154 ;
		bitmap "bit4" "internet.dll" "WWW" 508 80 ;
		config __textcolor white ;
		text "tx0" 200 45 240 31 "~f26Things you can do on the Net:" ;
		startaud "net_1_2.wav" "net_1_2.vcw" 0 ;
	frame ;
		textbox "tb1" 15 206 149 102 "~c01Email ~c00lets you compose a message and send it to anyone having an email address." ;
	frame ;
		config __bitmaponfx 107 ;
		config __bitmapongrain 10 ;
		config __bitmaponsubgrain 10 ;
		config __bitmapondur 1000 ;
		config __bitmapontcolor green ;
		config __bitmapontrans 1 ;
		bitmap "bit5" "internet.dll" "WIZ" 470 251 ;
	frame ;
		config __bitmaponfx 0 ;
		bitmap "bit6" "internet.dll" "CLOUD2" 384 188 ;
		config __textfont 2 ;
		config __textcolor medblue ;
		text "tx3" 406 207 85 43 "But what about mailing lists?" ;
	frame ;
		textbox "tb3" 15 328 149 102 "You can join email ~c01mailing lists ~c00to send and receive mail to and from everyone on the list." ;
		remove "bit5" "bit6" "tx3" ;
	frame ;
	frame ;
		textbox "tb5" 183 206 130 102 "~c01Use Net ~c00lets you join a newsgroup concerning a specific topic." ;
	frame ;
		textbox "tb6" 183 328 130 102 "You receive all ~c01articles ~c00sent to the group via email." ;
	frame ;
		textbox "tb7" 340 206 130 102 "The most popular feature of the Net is ~c01retrieving information." ;
	frame ;
		textbox "tb8" 340 328 130 102 "This course will teach you how to ~c01surf the net ~c00for information." ;
	frame ;
		textbox "tb9" 486 206 143 102 "The ~c01World Wide Web ~c00 lets you receive information in multimedia format." ;
	frame ;
		textbox "tb10" 487 328 143 100 "Many businesses use the Web to ~c01advertise." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_03" ;
endseg ;

segment "seg_03" 1 ;
		menuitem "Course Outline" ;
		startimg "tr.pcf" 0 0 ;
		nextimg ;
		config __textcolor white ;
		text "tx0" 250 36 140 31 "~f26Course Outline:" ;
		startaud "net_1_3.wav" "net_1_3.vcw" 0 ;
	frame ;
		textbox "tb0" 35 90 270 62 "~c01Lesson 2 ~n~c00Connecting to the Internet" ;
	frame ;
		textbox "tx1" 35 195 270 62 "~c01Lesson 3 ~n~c00Sending and Receiving Electronic Mail" ;
	frame ;
		textbox "tx2" 35 300 270 62 "~c01Lesson 4 ~n~c00Working with UseNet Newsgroups" ;
	frame ;
		textbox "tx3" 342 90 270 62 "~c01Lesson 5 ~n~c00Finding and Getting Information" ;
	frame ;
		textbox "tx4" 342 195 270 62 "~c01Lesson 6 ~n~c00Wandering the World Wide Web" ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_rev" ;
endseg ;

segment "seg_rev" 1 ;
		menuitem "Lesson Review" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 286 39 257 22 "~f05Lesson 1:  What is the Internet?" ;
		config __textcolor darkred ;
		text "tx0" 369 65 92 32 "~f27Review" ;
		config __textcolor medblue ;
		text "tx1" 244 139 279 33 "~f26In this lesson you learned:" ;
		startbullet 219 180 379 167 ;
		bullet "b3" 1 0 "What the Internet is" ;
		bullet "b4" 1 6 "The history of the Internet" ;
		bullet "b5" 1 12 "What you can do on the Internet" ;
		bullet "b6" 1 18 "The \"Exploring the Internet\" course outline" ;
		startaud "net_1_r.wav" "net_1_r.vcw" 0 ;
	frame ;
		pauseaud ;
		status "Click to begin the Review." ;
		anykeymouse 31 ;
		status "" ;
		clrscr ;
		nextimg ;
		config __dopalette 1 ;
		bitmap "bit1" "internet.dll" "COMP2" 264 47 ;
		config __boxcolor medblue ;
		box "bx1" 264 47 90 70 ;
		bitmap "bit2" "internet.dll" "COMP2" 97 122 ;
		box "bx2" 97 122 90 70 ;
		bitmap "bit3" "internet.dll" "COMP2" 46 264 ;
		box "bx3" 46 264 90 70 ;
		bitmap "bit4" "internet.dll" "COMP2" 183 373 ;
		box "bx4" 183 373 90 70 ;
		bitmap "bit5" "internet.dll" "COMP2" 509 260 ;
		box "bx5" 509 260 90 70 ;
		bitmap "bit6" "internet.dll" "COMP2" 435 117 ;
		box "bx6" 435 117 90 70 ;
		bitmap "bit7" "internet.dll" "COMP2" 351 374 ;
		box "bx7" 351 374 90 70 ;
		textbox "tb1" 222 158 197 89 "The ~c01Internet ~c00is a loosely connected network of several million computers, located all over the world." ;
		textbox "tb2" 222 263 197 89 "When you are connected to the Internet, you can access information stored on most of these computers." ;
		status "Click to continue..." ;
		anykeymouse 31 ;
		clrscr ;
		endimg ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx5" 245 75 219 31 "~f26Internet History 101" ;
		startbullet 80 100 484 270 ;
		config __bullettextcolor white ;
		bullet "b6" 1 0 "During the 1960s computer scientists began exploring ways to connect remote computers." ;
		bullet "b7" 1 8 "During the late 1960s the government funded an experimental network, called \"ARPANET.\"" ;
		bullet "b8" 1 16 "ARPANET research led to \"TCP/IP\", which is a language computers use to talk to each other." ;
		bullet "b9" 1 24 "In 1983 the Internet was born.  It consisted of 213 computers connected to the ARPNET using TCP/IP." ;
		bullet "b10" 1 32 "Today there are several MILLION computers connected to the Net." ;
		bullet "b11" 1 37 "Each computer on the Net is responsible for maintaining itself and its connection to the Net." ;
		anykeymouse 31 ;
		clrscr ;
		endimg ;
		startimg "tr.pcf" 0 0 ;
		nextimg ;
		config __bitmapontrans 0 ;
		config __bitmapontcolor green ;
		bitmap "bit1" "internet.dll" "EMAIL" 40 80 ;
		bitmap "bit2" "internet.dll" "NEWSPAPR" 200 80 ;
		config __rectcolor medblue ;
		rect "r0" 360 80 100 100 ;
		bitmap "bit3a" "internet.dll" "FILE" 390 80 ;
		bitmap "bit3b" "internet.dll" "FILE" 397 111 ;
		bitmap "bit3c" "internet.dll" "FOLDER" 378 133 ;
		bitmap "bit3d" "internet.dll" "FILE" 360 150 ;
		bitmap "bit3e" "internet.dll" "FOLDER" 436 86 ;
		bitmap "bit3f" "internet.dll" "FILE" 426 123 ;
		bitmap "bit3g" "internet.dll" "FILE" 427 156 ;
		bitmap "bit3h" "internet.dll" "FOLDER" 399 154 ;
		bitmap "bit4" "internet.dll" "WWW" 508 80 ;
		config __bitmapontrans 1 ;
		config __boxcolor black ;
		box "bx0" 360 80 100 100 ;
		config __textcolor white ;
		text "tx0" 200 45 240 31 "~f26Things you can do on the Net:" ;
		textbox "tb1" 15 206 149 102 "~c01Email ~c00lets you compose a message and send it to anyone having an email address." ;
		textbox "tb3" 15 328 149 102 "You can join email ~c01mailing lists ~c00to send and receive mail to and from everyone on the list." ;
		textbox "tb5" 183 206 130 102 "~c01Use Net ~c00lets you join a newsgroup concerning a specific topic." ;
		textbox "tb6" 183 328 130 102 "You receive all ~c01articles ~c00sent to the group via email." ;
		textbox "tb7" 340 206 130 102 "The most popular feature of the Net is ~c01retrieving information." ;
		textbox "tb8" 340 328 130 102 "This course will teach you how to ~c01surf the net ~c00for information." ;
		textbox "tb9" 486 206 143 102 "The ~c01World Wide Web ~c00 lets you receive information in multimedia format." ;
		textbox "tb10" 487 328 143 100 "Many businesses use the Web to ~c01advertise." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_end" ;
endseg ;

segment "seg_end" 1 ;
		menuitem "Lesson Conclusion" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 286 39 257 22 "~f05Lesson 1:  What is the Internet?" ;
		config __textcolor darkred ;
		text "tx0" 340 65 150 31 "~f27Conclusion" ;
		startbullet 219 120 365 167 ;
		bullet "b0" 1 0 "If you are unsure about any of the material covered, you should take some or all of the lesson again." ;
		bullet "b1" 1 11 "In Lesson 2 you'll learn how to access the Internet." ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit0" "internet.dll" "WIZ" 321 245 ;
		startavi "l1e.avi" "jnk1.vcw" 15 78 ;
		bitmap "cl" "internet.dll" "CLOUD3" 439 207 ;
		config __textcolor medblue ;
		text "tx0a1" 504 238 200 100 "Goodbye!" ;
		status "Click to return to the Course Menu" ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
		endavi ;
endseg ;

