init ;
		winpos 0 0 ;
		winsize 640 480 ;
		config __development 0 ;
		config __removeclear 0 ;
		config __fullscreen 1 ;
		config __tipespeed 15 ;
		config clock 302 ;
		config __lessontitle "Lesson 5 Menu" ;
endinit ;

function "map1" ;
		clearmapscreen ;
		mapscreen 0 40 40 40 text2 14 440 "Click Here For Help" ;
		mapscreen 40 40 40 40 text2 14 440 "Read Electronic Mail" ;
		mapscreen 80 40 40 40 text2 14 440 "Send Electronic Mail" ;
		mapscreen 120 40 40 40 text2 14 440 "Browse the World Wide Web - Global Hypertext Information" ;
		mapscreen 160 40 40 40 text2 14 440 "Browse Gopher - Global Information Menus" ;
		mapscreen 200 40 40 40 text2 14 440 "Read Netnews Newsgroups" ;
		mapscreen 240 40 40 40 text2 14 440 "Post to Netnews Newsgroups" ;
		mapscreen 280 40 40 40 text2 14 440 "FTP File Transfer" ;
		mapscreen 320 40 40 40 text2 14 440 "Telnet - Log Into Remote Computers" ;
		mapscreen 360 40 40 40 text2 14 440 "Finger - Look Up User Information On Internet Systems" ;
		mapscreen 400 40 40 40 text2 14 440 "IRC - Chat With Internet Users All Over The World" ;
		enablescreenmap ;
endfunction ;

function "mapftp" ;
		mapscreen 8 80 37 37 text2 14 440 "View a text or graphics file from the remote computer." ;
		mapscreen 46 80 37 37 text2 14 440 "Download a file from the remote computer." ;
		mapscreen 84 80 37 37 text2 14 440 "Upload a file to the remote computer." ;
		mapscreen 518 80 37 37 text2 14 440 "Delete a file on the remote computer." ;
		mapscreen 556 80 37 37 text2 14 440 "Create a subdirectory on the remote computer." ;
		mapscreen 592 80 37 37 text2 14 440 "Remove a subdirectory on the remote computer." ;
		enablescreenmap ;
endfunction ;

function "maparch" ;
		mapscreen 9 83 31 31 text2 14 440 "Open local file." ;
		mapscreen 41 83 31 31 text2 14 440 "Save current document to disk." ;
		mapscreen 73 83 31 31 text2 14 440 "Open the book mark file." ;
		mapscreen 105 83 31 31 text2 14 440 "Search word(s) in the current document." ;
		mapscreen 504 83 31 31 text2 14 440 "Go to the home page." ;
		mapscreen 536 83 31 31 text2 14 440 "Go to previous document." ;
		mapscreen 568 83 31 31 text2 14 440 "Go to next document." ;
		enablescreenmap ;
endfunction ;

function "mapgoph" ;
		mapscreen 9 83 31 31 text2 14 440 "Save the current document to disk." ;
		mapscreen 41 83 31 31 text2 14 440 "Open the book mark file." ;
		mapscreen 73 83 31 31 text2 14 440 "Search word(s) in the current document." ;
		mapscreen 536 83 31 31 text2 14 440 "Go to the home page." ;
		mapscreen 568 83 31 31 text2 14 440 "Go to previous document." ;
		enablescreenmap ;
endfunction ;

function "movecursor" ;
		if = __silentmode 1 ;
		setcursor a_xdest a_ydest ;
		goto "movedone" ;
		endif ;
		getcursor ;
		config l_xpos __curxpos ;
		config l_ypos __curypos ;
		config l_xmove 1 ;
		config l_ymove 1 ;
		label "movenotdone" ;
		if < l_xpos a_xdest ;
		config l_xpos + l_xpos l_xmove ;
		endif ;
		if < l_ypos a_ydest ;
		config l_ypos + l_ypos l_ymove ;
		endif ;
		if > l_xpos a_xdest ;
		config l_xpos - l_xpos l_xmove ;
		endif ;
		if > l_ypos a_ydest ;
		config l_ypos - l_ypos l_ymove ;
		endif ;
		setcursor l_xpos l_ypos ;
		sleep 1 ;
		if and = l_xpos a_xdest = l_ypos a_ydest ;
		goto "movedone" ;
		endif ;
		goto "movenotdone" ;
		label "movedone" ;
endfunction ;

segment "main" 0 ;
	chainseg "seg_00" ;
endseg ;

segment "seg_00" 1 ;
		menuitem "Lesson Introduction" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 240 39 390 23 "~f05Lesson 5:  Finding and Getting Information" ;
		config __textcolor darkred ;
		text "tx0" 337 69 120 33 "~f27Welcome" ;
		config __textcolor medblue ;
		text "tx1" 307 140 177 23 "~f26In this lesson you will:" ;
		startbullet 219 180 350 250 ;
		bullet "b1" 1 0 "Learn the most popular ways to retrieve data from the Net" ;
		bullet "b2" 1 9 "Use \"FTP\" to retrieve files" ;
		bullet "b3" 1 15 "Find files using \"Archie\"" ;
		bullet "b4" 1 21 "Explore \"Gopher\" sites" ;
		bullet "b5" 1 27 "Search for topics in Gopher sites using \"Veronica\"" ;
		startavi "l5s.avi" "jnk1.vcw" 15 78 ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endavi ;
	chainseg "seg_01" ;
endseg ;

segment "seg_01" 1 ;
		menuitem "Ways to Retrieve Information" ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0" 218 77 229 27 "~f26Ways to Retrieve Information" ;
		startaud "net_5_1.wav" "net_5_1.vcw" 0 ;
	frame ;
		startbullet 80 110 450 270 ;
		config __bullettextcolor white ;
		bullet "b1" 1 0 "Email and mailing lists" ;
		bullet "b2" 1 4 "Newsgroups" ;
	frame ;
		bullet "b3" 1 8 "FTP:  Send and retrieve files across the Internet." ;
	frame ;
		bullet "b4" 1 12 "Gopher Sites:  Find and retrieve files." ;
	frame ;
		bullet "b5" 1 16 "World Web Sites:  (Next lesson)" ;
	frame ;
		pauseaud ;
		menuitem "What is FTP?" ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		text "tx0" 218 77 229 27 "~f26FTP:  File Transfer Protocol" ;
		startbullet 80 107 450 270 ;
		resumeaud ;
	frame ;
		bullet "b1" 1 0 "FTP is a service that lets you transfer files among computers attached to the Internet." ;
	frame ;
		bullet "b8" 1 7 "FTP is often used to download (retrieve) files that are stored on FTP Sites." ;
	frame ;
		bullet "b9" 1 14 "An FTP Site is any computer that allows FTP file transfers." ;
	frame ;
		bullet "b10" 1 18 "To transfer files using FTP, you must first:" ;
		bullet "b10a" 2 21 "Log into the FTP site." ;
	frame ;
		bullet "b10c" 2 24 "Enter login name and password." ;
	frame ;
		bullet "b11" 2 27 "Most FTP sites let you use the login name \"anonymous\" and any password." ;
	frame ;
		bullet "b13" 1 34 "A disadvantage of using FTP is that you need to know the network address of the site, and usually the names of the directories containing the files." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_02" ;
endseg ;

segment "seg_02" 1 ;
		menuitem "Using FTP to Transfer Files" ;
		startimg "l5_seg2a.pcf" 0 0 ;
		call "map1" ;
		startaud "net_5_2.wav" "net_5_2.vcw" 0 ;
	frame ;
		config __arrowcolor darkgreen ;
		arrow "a1" 301 81 1 ;
	frame ;
		pauseaud ;
		status "Click the \"FTP File Transfer\" button." ;
		imouse 1 280 40 40 38 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 73 112 ;
		resumeaud ;
	frame ;
		arrow "a3" 204 138 8 ;
	frame ;
		remove "a3" ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		config __ikeyfont 31 ;
		sleep 1 ;
		tipe "tp5" 73 111 191 20 "ftp.cica.indiana.edu" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 557 106 60 21 ;
		status ;
		clrscr ;
		nextimg ;
		hidecaret ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 415 201 63 22 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		status ;
		resumeaud ;
	frame ;
		config __arrowcolor darkred ;
		arrow "a9" 420 157 4 ;
	frame ;
		pauseaud ;
		remove "a9" ;
		status "Click the \"OK\" button." ;
		imouse 1 301 335 56 25 ;
		status ;
		endimg ;
		startimg "l5_seg2b.pcf" 0 0 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"FTP File Transfer\" button." ;
		imouse 1 280 40 40 38 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 73 112 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		sleep 1 ;
		tipe "tp5" 73 111 191 20 "gatekeeper.dec.com" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 557 106 60 21 ;
		clrscr ;
		nextimg ;
		hidecaret ;
		imouse 1 415 201 63 22 ;
		status "Please wait..." ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Double-click the Message window's Control-menu box." ;
		arrow "a14" 108 201 2 ;
		imouse 4 114 193 18 19 ;
		status ;
		remove "a14" ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		config a_xdest 199 ;
		config a_ydest 137 ;
		call "movecursor" ;
		showcaret 199 132 ;
		setcursor 211 156 ;
		sleep 1 ;
		tipe "tp15" 199 131 225 20 "pub/micro/msdos/win3" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press <Enter>." ;
		ikey return ;
		status "Please wait..." ;
		hidecaret ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the maximize button in the FTP window." ;
		imouse 1 559 97 28 26 ;
		status ;
		nextimg ;
		call "mapftp" ;
		resumeaud ;
	frame ;
		config __textcolor darkred ;
		text "tx18" 468 163 98 26 "Directories" ;
	frame ;
		arrow "a19" 260 96 4 ;
	frame ;
		text "tx20" 468 264 93 29 "Files" ;
	frame ;
		clrscr ;
		arrow "a21" 425 337 4 ;
	frame ;
		box "bx22" 241 330 45 14 ;
	frame ;
		remove "bx22" ;
		arrow "a23" 27 122 1 ;
	frame ;
		pauseaud ;
		remove "a23" ;
		status "Click anywhere on the \"README\" file." ;
		imouse 1 0 330 618 16 ;
		remove "a22" ;
		nextimg ;
		arrow "a23" 27 122 1 ;
		status "Click the \"View...\" button." ;
		imouse 1 9 79 36 37 ;
		status ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"ASCII Text\" button." ;
		imouse 1 408 153 79 24 ;
		status ;
		nextimg ;
		showcaret 115 106 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 425 87 86 21 ;
		status ;
		hidecaret ;
		nextimg ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		arrow "a28" 575 424 2 ;
	frame ;
		status "Please wait..." ;
		endimg ;
		endaud ;
	chainseg "seg_2b" ;
endseg ;

segment "seg_2b" 1 ;
		status "Please wait..." ;
		arrow "a0" 575 424 2 ;
		hourglass 1 ;
		startimg "l5_seg2b.pcf" 0 0 ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		nextimg ;
		sleep 100 ;
		config __textmode opaque ;
		config __textfont 31 ;
		config __textcolor black ;
		config __textbkcolor white ;
		text "tx29" 602 418 38 16 "8256" ;
		sleep 100 ;
		remove "tx29" ;
		nextimg ;
		sleep 100 ;
		text "tx29" 597 418 38 16 "12444" ;
		sleep 100 ;
		remove "tx29" ;
		text "tx29" 597 418 38 16 "16826" ;
		sleep 100 ;
		clrscr ;
		nextimg ;
		config __caretwidth 2 ;
		showcaret 75 161 ;
		status ;
		hourglass 0 ;
		startaud "net_5_2b.wav" "net_5_2b.vcw" 0 ;
	frame ;
		pauseaud ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		nextimg ;
		status "Read this over.  Then press <PgDn> again." ;
		ikey pgdn ;
		nextimg ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Double-click the View window's Control-menu box." ;
		imouse 4 58 138 19 19 ;
		status ;
		hidecaret ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the maximize button in the FTP window." ;
		imouse 1 559 98 24 24 ;
		status ;
		nextimg ;
		call "map1" ;
		call "mapftp" ;
		resumeaud ;
	frame ;
		arrow "a33" 418 272 4 ;
		arrow "a33a" 446 287 4 ;
	frame ;
		remove "a33" ;
	frame ;
		pauseaud ;
		status "Double-click anywhere on the \"INDEX.ZIP\" file." ;
		imouse 4 0 280 621 20 ;
		status ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Binary File\" button." ;
		imouse 1 409 122 77 23 ;
		status ;
		nextimg ;
		showcaret 124 106 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Cancel\" button." ;
		imouse 1 425 117 86 21 ;
		status ;
		hidecaret ;
		nextimg ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a38" 618 168 2 ;
		status "Click the Scroll Bar." ;
		imouse 1 623 152 16 56 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a39" 417 144 4 ;
	frame ;
		pauseaud ;
		status "Double-click anywhere on the \"games\" directory." ;
		imouse 4 0 135 622 19 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a41" 420 337 4 ;
	frame ;
		pauseaud ;
		status "Click anywhere on the \"INDEX\" file." ;
		imouse 1 0 326 622 22 ;
		clrscr ;
		nextimg ;
		status "Click the \"View...\" button." ;
		imouse 1 9 79 36 37 ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		status "Click the \"ASCII Text\" button." ;
		imouse 1 408 153 79 24 ;
		nextimg ;
		config __caretwidth 1 ;
		showcaret 105 106 ;
		status "Click the \"OK\" button." ;
		imouse 1 425 87 86 21 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		hourglass 1 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		config __textmode opaque ;
		config __textfont 31 ;
		config __textcolor black ;
		config __textbkcolor white ;
		text "tx29" 602 418 38 16 "8256" ;
		sleep 100 ;
		remove "tx29" ;
		sleep 100 ;
		text "tx29" 597 418 38 16 "12444" ;
		sleep 100 ;
		remove "tx29" ;
		text "tx29" 597 418 38 16 "16826" ;
		sleep 100 ;
		clrscr ;
		nextimg ;
		config __caretwidth 2 ;
		showcaret 75 161 ;
		status ;
		hourglass 0 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		nextimg ;
		status "Press the <PgDn> key again." ;
		ikey pgdn ;
		nextimg ;
		ikey pgdn ;
		nextimg ;
		ikey pgdn ;
		nextimg ;
		ikey pgdn ;
		nextimg ;
		status ;
		resumeaud ;
	frame ;
		arrow "a46" 61 195 2 ;
	frame ;
		remove "a46" ;
		arrow "a47" 51 145 2 ;
	frame ;
		pauseaud ;
		status "Double-click the View window's Control-menu box." ;
		imouse 4 56 134 20 23 ;
		status ;
		clrscr ;
		nextimg ;
		hidecaret ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the maximize button in the FTP window." ;
		imouse 1 559 98 27 26 ;
		status ;
		nextimg ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a50" 618 307 2 ;
		status "Click the Scroll Bar." ;
		imouse 1 623 265 16 126 ;
		nextimg ;
		status "Click the Scroll Bar again." ;
		imouse 1 622 269 16 121 ;
		nextimg ;
		imouse 1 624 273 14 118 ;
		nextimg ;
		imouse 1 623 277 16 114 ;
		nextimg ;
		imouse 1 623 282 15 109 ;
		nextimg ;
		clrscr ;
		status ;
		resumeaud ;
	frame ;
		arrow "a51" 467 369 4 ;
	frame ;
		remove "a51" ;
	frame ;
		pauseaud ;
		status "Double-click the smaller Control-menu box." ;
		box "bx17" 0 18 18 20 ;
		arrow "a17" 22 26 4 ;
		imouse 4 0 18 18 20 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_03" ;
endseg ;

segment "seg_03" 1 ;
		menuitem "Using Archie to Find Files" ;
		startimg "l5_seg3.pcf" 0 0 ;
		call "map1" ;
		startaud "net_5_3.wav" "net_5_3.vcw" 0 ;
	frame ;
		textbox "tb1" 211 120 219 37 "ARCHIE can help you find files." ;
	frame ;
		textbox "tb2" 177 176 287 54 "ARCHIE periodically downloads the file names available on anonymous FTP sites." ;
	frame ;
		textbox "tb3" 192 249 257 56 "Then it merges the file names into one database, which you can search." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		resumeaud ;
	frame ;
		arrow "a5" 140 81 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Browse the World Wide Web\" button." ;
		imouse 1 120 39 39 39 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		config __arrowcolor darkgreen ;
		arrow "a7" 305 161 1 ;
	frame ;
		pauseaud ;
		status "Double-click anywhere inside the input box." ;
		imouse 4 204 139 208 19 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 406 141 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		nextimg ;
		showcaret 214 141 ;
		sleep 1 ;
		config __textfont 31 ;
		tipe "tp9" 215 140 195 20 "ttp://www.csi.nb.ca/archgate.html" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press <Enter>." ;
		ikey return ;
		status ;
		clrscr ;
		nextimg ;
		hidecaret ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the maximize button in the Archie window." ;
		imouse 1 559 105 27 24 ;
		status ;
		nextimg ;
		call "maparch" ;
		resumeaud ;
	frame ;
		config __arrowcolor darkred ;
		arrow "a12" 410 391 4 ;
	frame ;
		pauseaud ;
		status "Click anywhere inside the search box." ;
		imouse 1 238 381 167 23 ;
		clrscr ;
		nextimg ;
		config __caretwidth 2 ;
		showcaret 240 384 ;
		config __ikeyfont 31 ;
		status "Type \"chess\"." ;
		istring 3 "is14" 241 383 108 17 "chess" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a15" 615 179 2 ;
		status "Click the Scroll Bar." ;
		imouse 1 623 154 16 243 ;
		status ;
		clrscr ;
		hidecaret ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a16" 519 141 4 ;
	frame ;
		remove "a16" ;
	frame ;
		arrow "a17" 314 342 4 ;
	frame ;
		pauseaud ;
		status "Click the \"Submit\" button." ;
		imouse 1 246 330 63 23 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		nextimg ;
	frame ;
		pauseaud ;
		status "Read over the page and then press the <PgDn> key." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a20" 276 326 4 ;
	frame ;
		arrow "a21" 191 191 4 ;
		textbox "tb21" 370 245 226 70 "The safest way to get this file is to FTP to the host site, and then download the file." ;
	frame ;
		textbox "tb22" 341 327 255 53 "Archie just searches file NAMES, not descriptions of what is in the file." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		resumeaud ;
	frame ;
		box "bx17" 0 18 18 20 ;
		arrow "a17" 22 26 4 ;
	frame ;
		pauseaud ;
		status "Double-click the smaller Control-menu box." ;
		imouse 4 0 18 18 20 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_04" ;
endseg ;

segment "seg_04" 1 ;
		menuitem "Finding Information by Visiting Gopher Sites" ;
		startimg "l5_seg4.pcf" 0 0 ;
		call "map1" ;
		startaud "net_5_4.wav" "net_5_4.vcw" 0 ;
	frame ;
		textbox "tb1" 186 99 268 69 "Gopher is similar to FTP:  You connect to a Gopher site and then search the site for interesting items." ;
	frame ;
		textbox "tb2" 143 189 355 54 "However, Gopher is easier to use because you can search for TOPICS instead of file names." ;
	frame ;
		textbox "tb3" 143 262 355 37 "There are over ~c015000 ~c00Gopher Sites = ~c01Gopher Space" ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		resumeaud ;
	frame ;
		config __arrowcolor darkgreen ;
		arrow "a5" 180 79 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Browse Gopher...\" button." ;
		imouse 1 160 39 40 39 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 72 111 ;
		resumeaud ;
	frame ;
		pauseaud ;
		config __arrowcolor darkred ;
		arrow "a7" 45 350 5 ;
		status "Click anywhere in California." ;
		imouse 1 22 226 68 149 ;
		status ;
		clrscr ;
		hidecaret ;
		nextimg ;
		resumeaud ;
	frame ;
		config __arrowcolor darkgreen ;
		arrow "a8" 282 129 1 ;
	frame ;
		pauseaud ;
		status "Click the drop-down arrow." ;
		imouse 1 276 109 15 19 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 213 112 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the <PgDn> key." ;
		ikey pgdn ;
		nextimg ;
		showcaret 154 112 ;
		status "Click the <PgDn> key again." ;
		ikey pgdn ;
		nextimg ;
		showcaret 183 112 ;
		ikey pgdn ;
		nextimg ;
		showcaret 182 112 ;
		status ;
		resumeaud ;
	frame ;
		config __arrowcolor darkred ;
		arrow "a11" 226 175 4 ;
	frame ;
		pauseaud ;
		status "Click \"gopher.exploratorium.edu\"." ;
		imouse 1 78 168 196 15 ;
		clrscr ;
		showcaret 216 112 ;
		nextimg ;
		status "Click the \"OK\" button." ;
		imouse 1 557 106 60 21 ;
		status ;
		nextimg ;
		hidecaret ;
		resumeaud ;
	frame ;
		pauseaud ;
		hourglass 1 ;
		status "Please wait..." ;
		nextimg ;
		sleep 200 ;
		nextimg ;
		call "mapgoph" ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a14" 37 133 5 ;
	frame ;
		remove "a14" ;
	frame ;
		pauseaud ;
		status "Double-click \"Welcome to the Exploratorium Gopher\"." ;
		imouse 4 76 121 240 20 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a17" 584 117 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Go to previous document\" button." ;
		imouse 1 568 83 32 33 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		box "bx19" 33 136 29 191 ;
	frame ;
		remove "bx19" ;
		arrow "a20" 223 243 4 ;
	frame ;
		pauseaud ;
		status "Double-click \"Exploratorium Imagery\"." ;
		imouse 4 72 233 152 21 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a22" 173 131 4 ;
	frame ;
		pauseaud ;
		status "Double-click \"What's_here\"." ;
		imouse 4 73 121 100 21 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Go to previous document\" button." ;
		imouse 1 568 83 32 33 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a25" 149 319 4 ;
	frame ;
		pauseaud ;
		status "Double-click \"Echo_tube\"." ;
		imouse 4 74 310 75 21 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		config __textmode opaque ;
		config __textfont 31 ;
		config __textcolor black ;
		config __textbkcolor gray ;
		text "tx27" 542 415 36 18 "1864" ;
		sleep 100 ;
		remove "tx27" ;
		text "tx27" 542 415 36 18 "2488" ;
		sleep 100 ;
		remove "tx27" ;
		text "tx27" 542 415 36 18 "3214" ;
	frame ;
		arrow "a28" 558 408 3 ;
		remove "tx27" ;
		text "tx27" 542 415 36 18 "4876" ;
		sleep 100 ;
		remove "tx27" ;
		text "tx27" 542 415 36 18 "5466" ;
		sleep 100 ;
		remove "tx27" ;
		text "tx27" 542 415 36 18 "6064" ;
	frame ;
		remove "a28" ;
		arrow "a29" 609 123 5 ;
		remove "tx27" ;
		text "tx27" 542 415 36 18 "8218" ;
		sleep 100 ;
		remove "tx27" ;
		text "tx27" 537 415 41 18 "10064" ;
		sleep 100 ;
		remove "tx27" ;
		text "tx27" 537 415 41 18 "12266" ;
	frame ;
		remove "tx27" "a29" ;
		nextimg ;
		showcaret 127 106 ;
		disablescreenmap ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		nextimg ;
		sleep 1 ;
		config __textmode transparent ;
		tipe "tp31" 128 105 42 16 ".jpg" ;
		status "Click the \"OK\" button." ;
		imouse 1 426 87 86 22 ;
		status ;
		nextimg ;
		hidecaret ;
		clrscr ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		config __bitmaponfx 39 ;
		config __bitmapongrain 1 ;
		config __bitmaponsubgrain 1 ;
		config __bitmapondelay 1 ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit32" "internet.dll" "WIZ" 480 219 ;
		status ;
		resumeaud ;
	frame ;
		remove "bit32" ;
		config __bitmapontrans 0 ;
		config __dopalette 1 ;
		bitmap "bit33" "internet.dll" "EXPLOR" 0 23 ;
		disablescreenmap ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_05" ;
endseg ;

segment "seg_05" 1 ;
		menuitem "Gopher Speed Bar Buttons" ;
		startimg "l5_seg5.pcf" 0 0 ;
		call "map1" ;
		call "mapgoph" ;
		startaud "net_5_5.wav" "net_5_5.vcw" 0 ;
	frame ;
		arrow "a1" 583 120 1 ;
	frame ;
		remove "a1" ;
		arrow "a2" 550 120 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Go to the home page\" button." ;
		imouse 1 537 83 32 32 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a4" 221 244 4 ;
	frame ;
		pauseaud ;
		status "Double-click \"Exploratorium Imagery\"." ;
		imouse 4 73 233 152 24 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		menuitem "Using Bookmarks in Gopher" ;
		arrow "a6" 58 120 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Open the book mark file\" button." ;
		imouse 1 41 84 32 31 ;
		status ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		arrow "a8" 284 179 4 ;
	frame ;
		pauseaud ;
		remove "a8" ;
		status "Click the \"Add\" button." ;
		imouse 1 483 214 80 23 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Done\" button." ;
		imouse 1 484 158 80 23 ;
		status ;
		nextimg ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		arrow "a11" 85 120 5 ;
	frame ;
		pauseaud ;
		status "Click the \"Search word(s)...\" button." ;
		imouse 1 73 83 33 32 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 192 239 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		sleep 1 ;
		tipe "tp13" 192 239 28 21 "tree" ;
		status "Click the \"OK\" button." ;
		imouse 1 391 213 55 24 ;
		status ;
		clrscr ;
		hidecaret ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a14" 177 131 4 ;
	frame ;
		remove "a14" ;
		arrow "a15" 24 120 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Save the current document...\" button." ;
		imouse 1 9 83 31 32 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 117 106 ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Cancel\" button." ;
		imouse 1 426 117 86 21 ;
		status ;
		hidecaret ;
		endimg ;
		endaud ;
	chainseg "seg_06" ;
endseg ;

segment "seg_06" 1 ;
		menuitem "Searching for Information Using Veronica" ;
		startimg "l5_seg6.pcf" 0 0 ;
		call "map1" ;
		call "mapgoph" ;
		startaud "net_5_6.wav" "net_5_6.vcw" 0 ;
	frame ;
		textbox "tb1" 297 125 217 56 "Programs that display graphics files are called ~c01Viewers." ;
	frame ;
		textbox "tb2" 334 190 217 56 "The Internet has JPG Viewers for the taking." ;
	frame ;
		textbox "tb3" 297 255 217 56 "Let's search for a Viewer on the Internet." ;
	frame ;
		textbox "tb4" 334 320 217 56 "Gopher has a searching tool called ~c01Veronica." ;
	frame ;
		config __textcolor darkred ;
		text "tx5" 183 378 451 22 "Very Easy Rodent-Oriented Netwide Index to Computerized Archives." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		resumeaud ;
	frame ;
		textbox "tb1" 297 125 253 53 "Veronica gathers information about files and puts it in a database." ;
	frame ;
		textbox "tb2" 334 190 217 56 "Veronica currently stores data from over ~c015000 ~c00Gopher sites." ;
	frame ;
		textbox "tb3" 335 255 217 56 "Veronica searches for file ~c01titles, ~c00not file names." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Open the book mark file\" button." ;
		imouse 1 42 83 31 32 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a12" 282 180 4 ;
	frame ;
		pauseaud ;
		status "Double-click the first book mark." ;
		imouse 4 66 174 400 13 ;
		status "Please wait..." ;
		clrscr ;
		hourglass 1 ;
		sleep 200 ;
		hourglass 0 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a14" 345 205 4 ;
	frame ;
		pauseaud ;
		status "Double-click \"Simplified veronica...\"." ;
		imouse 4 71 194 274 23 ;
		status ;
		clrscr ;
		nextimg ;
		showcaret 207 280 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		config __textcolor black ;
		sleep 1 ;
		tipe "tp16" 208 280 125 17 "jpeg viewer" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"OK\" button." ;
		imouse 1 367 118 68 22 ;
		status ;
		hidecaret ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		hourglass 1 ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		textbox "tb19" 364 131 250 71 "Veronica has built a file containing links to the Gopher site entries that match the search words." ;
	frame ;
		textbox "tb20" 365 216 221 54 "To download one of these files, just double-click it." ;
	frame ;
		pauseaud ;
		status "Double-click the smaller Control-menu box." ;
		box "bx17" 0 18 18 20 ;
		arrow "a17" 22 26 4 ;
		imouse 4 0 18 18 20 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "review" ;
endseg ;

segment "review" 1 ;
		menuitem "Lesson Review" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 240 39 390 23 "~f05Lesson 5:  Finding and Getting Information" ;
		config __textcolor darkred ;
		text "tx0" 337 69 120 33 "~f27Review" ;
		config __textcolor medblue ;
		text "tx1" 244 139 279 33 "~f26In this lesson you learned:" ;
		startbullet 219 180 379 200 ;
		bullet "b2" 1 0 "How to use FTP to retrieve files" ;
		bullet "b3" 1 6 "How to find files using Archie" ;
		bullet "b4" 1 12 "How to explore Gopher sites" ;
		bullet "b5" 1 18 "How to find topics in Gopher sites using Veronica" ;
		startaud "net_rev.wav" "net_rev.vcw" 0 ;
	frame ;
		pauseaud ;
		status "Click to begin the Review." ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
		startimg "l5_rev.pcf" 0 0 ;
		showcaret 73 112 ;
		textbox "tb2" 183 144 274 71 "You can use ~c01FTP ~c00(File Transfer Protocol) to transfer files among computers attached to the Internet." ;
		textbox "tb3" 137 230 367 105 "To use FTP, you: ~n~n~c011.  ~c00Click the FTP button. ~n~c012.  ~c00Enter the network address of an FTP site. ~n~c013.  ~c00Enter a login (usually \"anonymous\") and password." ;
		call "map1" ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		clrscr ;
		hidecaret ;
		nextimg ;
		arrow "a2" 344 139 4 ;
		textbox "tb2" 210 170 221 69 "After you access the FTP site, you enter the directory path that contains the files you want." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		textbox "tb3" 168 195 304 55 "Once you access the FTP site and directory, you can view, download, and upload files." ;
		config __textcolor darkred ;
		text "tx18" 468 163 98 26 "Directories" ;
		text "tx20" 468 264 93 29 "Files" ;
		call "mapftp" ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		config __caretwidth 2 ;
		showcaret 276 383 ;
		arrow "a4" 353 96 4 ;
		text "tx4" 405 90 72 19 "Web page" ;
		arrow "a4a" 411 390 4 ;
		textbox "tb4" 173 231 169 86 "Archie enables you to search for files on the Internet, based on their file names." ;
		textbox "tb4a" 378 231 169 86 "One way to access Archie is through the World Wide Web." ;
		call "map1" ;
		call "maparch" ;
		anykeymouse 17 ;
		clrscr ;
		hidecaret ;
		nextimg ;
		textbox "tb5" 298 182 312 69 "After you enter a search word, Archie displays a list of file names containing your search word, along with the Host site and directory." ;
		textbox "tb5a" 298 256 312 37 "You can then download a file using FTP." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		config __caretwidth 1 ;
		showcaret 217 112 ;
		textbox "tb6" 194 147 252 53 "You can also locate various files by visiting Gopher sites on the Internet." ;
		textbox "tb6a" 194 216 252 53 "First, you enter the network address of the Gopher site." ;
		call "map1" ;
		anykeymouse 17 ;
		clrscr ;
		hidecaret ;
		nextimg ;
		textbox "tb7" 346 147 245 71 "Then you can browse through the Gopher site's directories and files by double-clicking them." ;
		call "mapgoph" ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		textbox "tb8" 167 218 227 56 "Bookmarks enable you to jump directly to a Gopher site." ;
		disablescreenmap ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		arrow "a9" 238 98 4 ;
		text "tx9" 290 89 179 19 "veronica's network address" ;
		textbox "tb9" 408 133 211 71 "~c01Veronica ~c00lets you search for files in Gopher space based on topic titles." ;
		textbox "tb9a" 408 213 211 71 "Once you access veronica, you select a search option and enter your search word(s)." ;
		textbox "tb9b" 408 293 211 71 "Veronica then displays a list of Gopher site entries matching your search word(s)." ;
		enablescreenmap ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		hidecaret ;
		endimg ;
		endaud ;
	chainseg "seg_end" ;
endseg ;

segment "seg_end" 1 ;
		menuitem "Lesson Conclusion" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 240 39 390 23 "~f05Lesson 5:  Finding and Getting Information" ;
		config __textcolor darkred ;
		text "tx0" 340 65 150 31 "~f27Conclusion" ;
		startbullet 219 120 365 167 ;
		bullet "b0" 1 0 "If you are unsure about any of the material covered, you should take some or all of the lesson again." ;
		bullet "b1" 1 11 "In Lesson 6 you'll learn how to use the World Wide Web." ;
		config __bitmaponfx 15 ;
		config __bitmapongrain 1000 ;
		config __bitmaponsubgrain 1000 ;
		config __bitmapondelay 1 ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit0" "internet.dll" "WIZ" 321 245 ;
		startavi "l5e.avi" "jnk1.vcw" 15 78 ;
		status "Click to return to the Course Menu" ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
endseg ;

