init ;
		winpos 0 0 ;
		winsize 640 480 ;
		config __development 0 ;
		config __removeclear 0 ;
		config __fullscreen 1 ;
		config __tipespeed 15 ;
		config clock 302 ;
		config __lessontitle "Lesson 6 Menu" ;
endinit ;

function "map1" ;
		clearmapscreen ;
		mapscreen 0 40 40 40 text2 14 440 "Click Here For Help" ;
		mapscreen 40 40 40 40 text2 14 440 "Read Electronic Mail" ;
		mapscreen 80 40 40 40 text2 14 440 "Send Electronic Mail" ;
		mapscreen 120 40 40 40 text2 14 440 "Browse the World Wide Web - Global Hypertext Information" ;
		mapscreen 160 40 40 40 text2 14 440 "Browse Gopher - Global Information Menus" ;
		mapscreen 200 40 40 40 text2 14 440 "Read Netnews Newsgroups" ;
		mapscreen 240 40 40 40 text2 14 440 "Post to Netnews Newsgroups" ;
		mapscreen 280 40 40 40 text2 14 440 "FTP File Transfer" ;
		mapscreen 320 40 40 40 text2 14 440 "Telnet - Log Into Remote Computers" ;
		mapscreen 360 40 40 40 text2 14 440 "Finger - Look Up User Information On Internet Systems" ;
		mapscreen 400 40 40 40 text2 14 440 "IRC - Chat With Internet Users All Over The World" ;
		enablescreenmap ;
endfunction ;

function "maparch" ;
		mapscreen 9 83 31 31 text2 14 440 "Open local file." ;
		mapscreen 41 83 31 31 text2 14 440 "Save current document to disk." ;
		mapscreen 73 83 31 31 text2 14 440 "Open the book mark file." ;
		mapscreen 105 83 31 31 text2 14 440 "Search word(s) in the current document." ;
		mapscreen 504 83 31 31 text2 14 440 "Go to the home page." ;
		mapscreen 536 83 31 31 text2 14 440 "Go to previous document." ;
		mapscreen 568 83 31 31 text2 14 440 "Go to next document." ;
		enablescreenmap ;
endfunction ;

function "movecursor" ;
		if = __silentmode 1 ;
		setcursor a_xdest a_ydest ;
		goto "movedone" ;
		endif ;
		getcursor ;
		config l_xpos __curxpos ;
		config l_ypos __curypos ;
		config l_xmove 1 ;
		config l_ymove 1 ;
		label "movenotdone" ;
		if < l_xpos a_xdest ;
		config l_xpos + l_xpos l_xmove ;
		endif ;
		if < l_ypos a_ydest ;
		config l_ypos + l_ypos l_ymove ;
		endif ;
		if > l_xpos a_xdest ;
		config l_xpos - l_xpos l_xmove ;
		endif ;
		if > l_ypos a_ydest ;
		config l_ypos - l_ypos l_ymove ;
		endif ;
		setcursor l_xpos l_ypos ;
		sleep 1 ;
		if and = l_xpos a_xdest = l_ypos a_ydest ;
		goto "movedone" ;
		endif ;
		goto "movenotdone" ;
		label "movedone" ;
endfunction ;

segment "main" 0 ;
	chainseg "seg_00" ;
endseg ;

segment "seg_00" 1 ;
		menuitem "Lesson Introduction" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 240 39 390 23 "~f05Lesson 6:  Wandering the World Wide Web" ;
		config __textcolor darkred ;
		text "tx0" 337 69 120 33 "~f27Welcome" ;
		config __textcolor medblue ;
		text "tx1" 307 140 177 23 "~f26In this lesson you will:" ;
		startbullet 219 180 350 250 ;
		bullet "b1" 1 0 "Learn what the World Wide Web is" ;
		bullet "b2" 1 6 "Access Web pages" ;
		bullet "b3" 1 12 "Choose a guided tour" ;
		bullet "b4" 1 18 "Search for topics using \"Yahoo\"" ;
		bullet "B5" 1 24 "Browse through Web sites" ;
		startavi "l6s.avi" "jnk1.vcw" 15 78 ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endavi ;
	chainseg "seg_01" ;
endseg ;

segment "seg_01" 1 ;
		menuitem "What is the World Wide Web?" ;
		startimg "blackbd.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0" 211 78 236 28 "~f26What is the World Wide Web?" ;
		startaud "net_6_1.wav" "net_6_1.vcw" 0 ;
	frame ;
		startbullet 80 110 450 270 ;
		config __bullettextcolor white ;
		bullet "b1" 1 0 "The Web consists of various sites containing information." ;
	frame ;
		bullet "b2" 1 4 "When you visit a Web site, a Web Home Page is displayed." ;
	frame ;
		bullet "b3" 2 7 "\"HTML\" document" ;
	frame ;
		bullet "b4" 1 11 "The Web Home Page document links to other documents." ;
	frame ;
		bullet "b5" 1 15 "The Web is more powerful than Gopher." ;
	frame ;
		bullet "b6" 2 18 "Gopher documents link through a hierarchy." ;
	frame ;
		bullet "b6a" 2 21 "Gopher documents generally link to text files." ;
	frame ;
		bullet "b7" 2 24 "Web documents contain hyperlinks, which can link to any type of file stored anywhere on the Net." ;
	frame ;
		bullet "b8" 1 31 "Web Browsers let you view all file types in the Web, such as graphics and animation." ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_02" ;
endseg ;

segment "seg_02" 1 ;
		menuitem "Accessing Web Pages" ;
		startimg "l6_seg2a.pcf" 0 0 ;
		call "map1" ;
		startaud "net_6_2.wav" "net_6_2.vcw" 0 ;
	frame ;
		arrow "a1" 141 80 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Browse the World Wide Web...\" button." ;
		imouse 1 120 40 40 40 ;
		status ;
		clrscr ;
		nextimg ;
		call "maparch" ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a4" 170 182 4 ;
	frame ;
		pauseaud ;
		status "Click the \"Mercury Center\" link." ;
		imouse 1 61 172 106 23 ;
		status "Please wait..." ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		hourglass 1 ;
		sleep 300 ;
		nextimg ;
		sleep 300 ;
		nextimg ;
		sleep 300 ;
		nextimg ;
		sleep 300 ;
		nextimg ;
		sleep 300 ;
		nextimg ;
		sleep 300 ;
		nextimg ;
		sleep 200 ;
		nextimg ;
		sleep 200 ;
		nextimg ;
		sleep 300 ;
		nextimg ;
		sleep 300 ;
		nextimg ;
		sleep 300 ;
		endimg ;
		startimg "l6_seg2b.pcf" 0 0 ;
		hourglass 0 ;
		status ;
	frame ;
		arrow "a7" 437 340 4 ;
	frame ;
		clrscr ;
		box "bx8" 96 284 261 24 ;
	frame ;
		clrscr ;
	frame ;
		arrow "a9" 318 345 4 ;
	frame ;
		pauseaud ;
		status "Click the \"Sports:...\" link." ;
		imouse 1 15 334 298 22 ;
		status "Please wait..." ;
		clrscr ;
		hourglass 1 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a14" 552 123 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Go to previous document\" button." ;
		imouse 1 536 83 31 32 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a16" 520 118 1 ;
	frame ;
		pauseaud ;
		status "Click the \"Go to the home page\" button." ;
		imouse 1 504 83 32 33 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_03" ;
endseg ;

segment "seg_03" 1 ;
		menuitem "Choosing a Guided Tour" ;
		startimg "l6_seg3.pcf" 0 0 ;
		call "map1" ;
		call "maparch" ;
		startaud "net_6_3.wav" "net_6_3.vcw" 0 ;
	frame ;
		pauseaud ;
		arrow "a1" 144 387 4 ;
		status "Click the \"Guided Tours\" link." ;
		imouse 1 51 378 94 20 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 200 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a2" 303 394 4 ;
		status "Click the \"John December's...\" link." ;
		imouse 1 49 382 256 28 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		nextimg ;
		status "Press the <PgDn> key again." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		box "bx4" 8 171 611 197 ;
	frame ;
		clrscr ;
		arrow "a5" 339 203 3 ;
	frame ;
		menuitem "Searching for Topics Using Yahoo" ;
		pauseaud ;
		status "Click the \"Yahoo\" link." ;
		imouse 1 310 197 55 24 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a7" 69 263 7 ;
	frame ;
		clrscr ;
		arrow "a8" 161 263 6 ;
	frame ;
		clrscr ;
		arrow "a9" 129 307 8 ;
	frame ;
		clrscr ;
	frame ;
		pauseaud ;
		arrow "a11" 90 122 1 ;
		status "Click the \"Open the book mark file\" button." ;
		imouse 1 74 84 31 32 ;
		status ;
		clrscr ;
		nextimg ;
		disablescreenmap ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Add\" button." ;
		imouse 1 483 214 80 24 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Done\" button." ;
		imouse 1 484 158 79 23 ;
		status ;
		nextimg ;
		enablescreenmap ;
		resumeaud ;
	frame ;
		arrow "a14" 161 263 6 ;
	frame ;
		pauseaud ;
		status "Click the \"What's Cool?\" link." ;
		imouse 1 115 256 92 27 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a16" 235 202 4 ;
	frame ;
		pauseaud ;
		status "Click the \"ATandT 800 Directory\" link." ;
		imouse 1 49 192 169 24 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a18" 60 245 6 ;
	frame ;
		pauseaud ;
		status "Click the \"ATandT 800 Directory\" link." ;
		imouse 1 53 242 139 24 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		status ;
		hourglass 0 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a21" 156 172 3 ;
	frame ;
		pauseaud ;
		status "Click inside the Search box." ;
		imouse 1 21 172 409 24 ;
		status ;
		clrscr ;
		config __caretwidth 2 ;
		config __caretheight 16 ;
		showcaret 25 176 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		sleep 1 ;
		config __textfont 31 ;
		tipe "tp13" 26 176 157 20 "netcom" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a24" 495 198 1 ;
		status "Click the \"begin search\" button." ;
		imouse 1 444 173 111 24 ;
		status "Please wait..." ;
		hourglass 1 ;
		remove "a24" ;
		hidecaret ;
		nextimg ;
		nextimg ;
		clrscr ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Go to previous document\" button." ;
		imouse 1 537 84 32 32 ;
		nextimg ;
		status "Click the \"Open the book mark file\" button." ;
		imouse 1 73 84 32 31 ;
		nextimg ;
		disablescreenmap ;
		status "Click the \"Add\" button." ;
		imouse 1 483 213 80 24 ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a26" 109 179 4 ;
		status "Click the \"Yahoo\" bookmark." ;
		imouse 1 66 174 400 13 ;
		clrscr ;
		nextimg ;
		status "Click the \"Jump\" button." ;
		imouse 1 483 125 81 25 ;
		status ;
		endimg ;
		endaud ;
	chainseg "seg_04" ;
endseg ;

segment "seg_04" 1 ;
		menuitem "Canceling a Link" ;
		startimg "l6_seg4.pcf" 0 0 ;
		call "map1" ;
		call "maparch" ;
		startaud "net_6_4.wav" "net_6_4.vcw" 0 ;
	frame ;
		pauseaud ;
		arrow "a1" 368 280 1 ;
		status "Click the \"A Random Link\" link." ;
		imouse 1 319 258 112 26 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 300 ;
		status ;
		hourglass 0 ;
		resumeaud ;
	frame ;
		hourglass 1 ;
		sleep 1000 ;
		hourglass 0 ;
	frame ;
		pauseaud ;
		hourglass 1 ;
		config a_xdest 617 ;
		config a_ydest 98 ;
		call "movecursor" ;
		nextimg ;
		status ;
		hourglass 0 ;
		resumeaud ;
	frame ;
		textbox "tb4" 312 158 299 72 "When you click a link, the system connects to the appropriate computer and downloads the data associated with the link." ;
	frame ;
		textbox "tb5" 283 243 328 103 "Sometimes problems arise: ~n~n~c01*  ~c00Cannot establish a connection ~n~c01*  ~c00The file(s) may have been removed ~n~c01*  ~c00Remote computer is overloaded with requests" ;
	frame ;
		pauseaud ;
		status "Click to continue..." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		resumeaud ;
	frame ;
		menuitem "Searching for Chocolate..." ;
		pauseaud ;
		arrow "a7" 128 308 8 ;
		status "Click the \"Search\" link." ;
		imouse 1 101 287 53 23 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a8" 272 240 8 ;
	frame ;
		pauseaud ;
		status "Click inside the Search box." ;
		imouse 1 22 216 249 23 ;
		status ;
		clrscr ;
		config __caretwidth 2 ;
		config __caretheight 16 ;
		showcaret 25 219 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Type \"chocolate\"." ;
		config __ikeyfont 31 ;
		istring 3 "is6" 25 218 151 20 "chocolate" ;
		status "Click the \"Search\" button." ;
		arrow "a10" 349 241 8 ;
		imouse 1 283 215 64 24 ;
		status "Please wait..." ;
		remove "a10" ;
		hidecaret ;
		hourglass 1 ;
		nextimg ;
		clrscr ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the <PgDn> key." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a12" 216 408 4 ;
	frame ;
		pauseaud ;
		status "Click the \"Index\" link." ;
		imouse 1 51 397 165 20 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Open the book mark file\" button." ;
		imouse 1 73 83 32 33 ;
		nextimg ;
		disablescreenmap ;
		status "Click the \"Add\" button." ;
		imouse 1 483 213 81 24 ;
		nextimg ;
		status "Double-click the \"Yahoo\" bookmark." ;
		imouse 4 66 174 400 15 ;
		status ;
		endimg ;
		endaud ;
	chainseg "seg_05" ;
endseg ;

segment "seg_05" 1 ;
		menuitem "Uniform Resource Locators" ;
		startimg "l6_seg5.pcf" 0 0 ;
		call "map1" ;
		call "maparch" ;
		startaud "net_6_5.wav" "net_6_5.vcw" 0 ;
	frame ;
		textbox "tb1" 350 294 238 57 "All documents in the Web have a Uniform Resource Locator (URL)." ;
	frame ;
		arrow "a2" 359 97 4 ;
	frame ;
		clrscr ;
	frame ;
		box "bx4" 145 87 31 21 ;
	frame ;
		clrscr ;
		box "bx5" 185 87 175 21 ;
	frame ;
		clrscr ;
	frame ;
		pauseaud ;
		status "Please wait..." ;
		config a_xdest 153 ;
		config a_ydest 96 ;
		call "movecursor" ;
		nextimg ;
		showcaret 357 91 ;
		sleep 100 ;
		nextimg ;
		showcaret 155 91 ;
		setcursor 153 114 ;
		sleep 1 ;
		tipe "tp1" 155 90 156 23 "ttp://www.microsoft.com" ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press <Enter>." ;
		ikey return ;
		status "Please wait..." ;
		hourglass 1 ;
		hidecaret ;
		sleep 100 ;
		nextimg ;
		clrscr ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"Go to previous document\" button." ;
		imouse 1 536 84 32 31 ;
		status ;
		clrscr ;
		endimg ;
		endaud ;
	chainseg "seg_06" ;
endseg ;

segment "seg_06" 1 ;
		menuitem "Choosing a Yahoo Category" ;
		startimg "l6_seg6.pcf" 0 0 ;
		call "map1" ;
		call "maparch" ;
		startaud "net_6_6.wav" "net_6_6.vcw" 0 ;
	frame ;
		arrow "a1" 257 369 4 ;
	frame ;
		pauseaud ;
		clrscr ;
		status "Press the <PgDn> key." ;
		ikey pgdn ;
		status ;
		nextimg ;
		resumeaud ;
	frame ;
		arrow "a3" 238 149 4 ;
	frame ;
		pauseaud ;
		status "Click the \"Entertainment\" link." ;
		imouse 1 47 139 111 24 ;
		hourglass 1 ;
		status "Please wait..." ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a5" 208 218 4 ;
	frame ;
		pauseaud ;
		status "Click the \"Amusement Parks\" link." ;
		imouse 1 50 210 132 21 ;
		hourglass 1 ;
		status "Please wait..." ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		arrow "a7" 184 258 4 ;
	frame ;
		pauseaud ;
		status "Click the \"Roller Coasters\" link." ;
		imouse 1 51 246 116 26 ;
		hourglass 1 ;
		status "Please wait..." ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a9" 337 200 4 ;
		status "Click the \"Busch Gardens...\" link." ;
		imouse 1 49 191 291 24 ;
		hourglass 1 ;
		status "Please wait..." ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		status ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a10" 195 372 4 ;
		status "Click the \"Loch Ness Monster\" link." ;
		imouse 1 48 356 150 31 ;
		hourglass 1 ;
		status "Please wait..." ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		hourglass 0 ;
		resumeaud ;
	frame ;
		hourglass 1 ;
		sleep 300 ;
		nextimg ;
		sleep 300 ;
		hourglass 0 ;
	frame ;
		pauseaud ;
		hourglass 1 ;
		config a_xdest 617 ;
		config a_ydest 98 ;
		call "movecursor" ;
		nextimg ;
		status ;
		hourglass 0 ;
		resumeaud ;
	frame ;
		pauseaud ;
		arrow "a13" 616 191 2 ;
		status "Click the Scroll Bar." ;
		imouse 1 623 153 16 244 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Click the \"here\" link." ;
		arrow "a14" 52 199 6 ;
		imouse 1 47 199 37 23 ;
		status "Please wait..." ;
		hourglass 1 ;
		clrscr ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		sleep 100 ;
		nextimg ;
		status ;
		hourglass 0 ;
		resumeaud ;
	frame ;
		pauseaud ;
		status "Double-click the smaller Control-menu box." ;
		box "bx17" 0 18 18 20 ;
		arrow "a17" 22 26 4 ;
		imouse 4 0 18 18 20 ;
		status ;
		clrscr ;
		nextimg ;
		resumeaud ;
	frame ;
		endimg ;
		endaud ;
	chainseg "review" ;
endseg ;

segment "review" 1 ;
		menuitem "Lesson Review" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 240 39 390 23 "~f05Lesson 6:  Wandering the World Wide Web" ;
		config __textcolor darkred ;
		text "tx0" 337 69 120 33 "~f27Review" ;
		config __textcolor medblue ;
		text "tx1" 244 139 279 33 "~f26In this lesson you learned:" ;
		startbullet 219 180 379 200 ;
		startbullet 219 180 350 250 ;
		bullet "b1" 1 0 "What the World Wide Web is" ;
		bullet "b2" 1 6 "How to access Web pages" ;
		bullet "b3" 1 12 "About guided tours" ;
		bullet "b4" 1 18 "How to search for topics using \"Yahoo\"" ;
		bullet "B5" 1 24 "How to browse through Web sites" ;
		startaud "net_6_r.wav" "net_6_r.vcw" 0 ;
	frame ;
		pauseaud ;
		status "Click to begin the Review." ;
		anykeymouse 17 ;
		clrscr ;
		status "Click to continue..." ;
		endimg ;
		startimg "l6_rev.pcf" 0 0 ;
		call "map1" ;
		arrow "a2" 142 80 1 ;
		textbox "tb2" 194 110 252 52 "The ~c01World Wide Web ~c00consists of information sites within the Internet. " ;
		textbox "tb2a" 154 180 333 52 "Each ~c01Web Site ~c00consists of HTML documents, which contain links to other documents and files." ;
		textbox "tb2b" 174 250 293 68 "The advantage of the Web is that you can view all file types, including graphics, sound, and animation." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		call "maparch" ;
		textbox "tb3" 158 366 324 55 "When you access the World Wide Web using Netcruiser, Netcruiser's ~c01Home Page ~c00is displayed." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		textbox "tb4" 293 318 236 71 "To start browsing the Web, you click a ~c01link, ~c00which then accesses the associated Web site." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		textbox "tb5" 326 335 288 74 "Once you access a Web site, you can continue clicking links to view documents and other files." ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		textbox "tb6" 147 226 324 55 "When you click a link, the system downloads all of the files associated with that link." ;
		textbox "tb7" 147 291 324 55 "To stop the downloading process, you can click the ~c01Stop ~c00button." ;
		arrow "a6" 614 123 1 ;
		arrow "a6a" 568 406 3 ;
		arrow "a6b" 59 406 3 ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		textbox "tb7" 210 234 249 72 "The Netcruiser Speed Buttons allow you to navigate the Web sites you have already accessed." ;
		textbox "tb7a" 195 321 280 71 "For example, you can place bookmarks, return to the previous document, or return to the Web Home Page." ;
		box "bx7" 5 80 139 39 ;
		box "bx7a" 501 80 105 39 ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		textbox "tb8" 313 279 278 55 "~c01Yahoo ~c00is one of the many tools you can use to search for information in the Web." ;
		textbox "tb8a" 312 340 278 70 "For example, Yahoo's ~c01Search ~c00link lets you search for Web sites containing certain words, such as \"chocolate.\"" ;
		anykeymouse 17 ;
		clrscr ;
		nextimg ;
		showcaret 309 91 ;
		arrow "a9" 316 98 4 ;
		textbox "tb9" 314 303 258 68 "You can directly access a Web site by typing in its ~c01URL ~c00(Uniform Resource Locator) and pressing <Enter>." ;
		anykeymouse 17 ;
		status ;
		clrscr ;
		hidecaret ;
		endimg ;
		endaud ;
	chainseg "seg_end" ;
endseg ;

segment "seg_end" 1 ;
		menuitem "Lesson Conclusion" ;
		startimg "tr.pcf" 0 0 ;
		config __textcolor darkcyan ;
		text "tx0a" 240 39 390 23 "~f05Lesson 6:  Wandering the World Wide Web" ;
		config __textcolor darkred ;
		text "tx0" 340 65 150 31 "~f27Conclusion" ;
		startbullet 219 120 365 167 ;
		bullet "b0" 1 0 "If you are unsure about any of the material covered, you should take some or all of the lesson again." ;
		bullet "b1" 1 11 "You're now ready to explore the fascinating, informatative and fun world of the Internet!" ;
		config __bitmaponfx 15 ;
		config __bitmapongrain 1000 ;
		config __bitmaponsubgrain 1000 ;
		config __bitmapondelay 1 ;
		config __bitmapontrans 1 ;
		config __bitmapontcolor green ;
		bitmap "bit0" "internet.dll" "WIZ" 321 245 ;
		startavi "l6e.avi" "jnk1.vcw" 15 78 ;
		bitmap "bit1" "internet.dll" "CLOUD3" 440 230 ;
		text "tx1" 520 263 65 26 "BYE!" ;
		sleep 200 ;
		remove "tx1" "bit1" ;
		sleep 1 ;
		config __bitmapofffx 39 ;
		config __bitmapoffgrain 40 ;
		config __bitmapoffsubgrain 40 ;
		config __bitmapoffdelay 1 ;
		remove "bit0" ;
		status "Click to return to the Course Menu" ;
		anykeymouse 17 ;
		clrscr ;
		endimg ;
endseg ;

